/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2023-11-20 14:18:14 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT 0,
  `comment_author` tinytext NOT NULL,
  `comment_author_email` varchar(100) NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT 0,
  `comment_approved` varchar(20) NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) NOT NULL DEFAULT '',
  `comment_type` varchar(20) NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) NOT NULL DEFAULT '',
  `link_name` varchar(255) NOT NULL DEFAULT '',
  `link_image` varchar(255) NOT NULL DEFAULT '',
  `link_target` varchar(25) NOT NULL DEFAULT '',
  `link_description` varchar(255) NOT NULL DEFAULT '',
  `link_visible` varchar(20) NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT 1,
  `link_rating` int(11) NOT NULL DEFAULT 0,
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) NOT NULL DEFAULT '',
  `link_notes` mediumtext NOT NULL,
  `link_rss` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) NOT NULL DEFAULT '',
  `option_value` longtext NOT NULL,
  `autoload` varchar(20) NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=3088 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=271 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT 0,
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext NOT NULL,
  `post_title` text NOT NULL,
  `post_excerpt` text NOT NULL,
  `post_status` varchar(20) NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) NOT NULL DEFAULT 'open',
  `post_password` varchar(255) NOT NULL DEFAULT '',
  `post_name` varchar(200) NOT NULL DEFAULT '',
  `to_ping` text NOT NULL,
  `pinged` text NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `guid` varchar(255) NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT 0,
  `post_type` varchar(20) NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=211 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_order` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `taxonomy` varchar(32) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL DEFAULT '',
  `slug` varchar(200) NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) NOT NULL DEFAULT '',
  `user_pass` varchar(255) NOT NULL DEFAULT '',
  `user_nicename` varchar(50) NOT NULL DEFAULT '',
  `user_email` varchar(100) NOT NULL DEFAULT '',
  `user_url` varchar(100) NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT 0,
  `display_name` varchar(250) NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

/***** TABLE CREATION END *****/


/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("3", "20231120_foad_cabare_net", "33debbe7fe44857e5398_20231120141808", "22", "2023-11-20 14:18:14", "Admin", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-11-20 14:18:08\";s:7:\"Version\";s:7:\"1.5.7.1\";s:9:\"VersionWP\";s:6:\"5.4.14\";s:9:\"VersionDB\";s:7:\"10.5.21\";s:10:\"VersionPHP\";s:6:\"7.2.34\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";i:3;s:4:\"Name\";s:24:\"20231120_foad_cabare_net\";s:4:\"Hash\";s:35:\"33debbe7fe44857e5398_20231120141808\";s:8:\"NameHash\";s:60:\"20231120_foad_cabare_net_33debbe7fe44857e5398_20231120141808\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:70:\"20231120_foad_cabare_net_33debbe7fe44857e5398_20231120141808_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"21.5\";s:6:\"WPUser\";s:5:\"Admin\";s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:72:\"20231120_foad_cabare_net_33debbe7fe44857e5398_20231120141808_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:19:\"/home/dedgjfxp/foad\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:531;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:3397;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-11-20 14:18:08\";s:7:\"Version\";s:7:\"1.5.7.1\";s:9:\"VersionWP\";s:6:\"5.4.14\";s:9:\"VersionDB\";s:7:\"10.5.21\";s:10:\"VersionPHP\";s:6:\"7.2.34\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:24:\"20231120_foad_cabare_net\";s:4:\"Hash\";s:35:\"33debbe7fe44857e5398_20231120141808\";s:8:\"NameHash\";s:60:\"20231120_foad_cabare_net_33debbe7fe44857e5398_20231120141808\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";s:78:\"20231120_foad_cabare_net_33debbe7fe44857e5398_20231120141808_installer.php.bak\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:33:\"/home/dedgjfxp/foad/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:73:\"20231120_foad_cabare_net_33debbe7fe44857e5398_20231120141808_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:14:\"MariaDB Server\";s:19:\"sameNameTableExists\";b:0;s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:19:\"lowerCaseTableNames\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:125:\"/home/dedgjfxp/foad/wp-content/backups-dup-lite/tmp/20231120_foad_cabare_net_33debbe7fe44857e5398_20231120141808_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:28:\"/home/dedgjfxp/foad/wp-admin\";i:1;s:31:\"/home/dedgjfxp/foad/wp-includes\";i:2;s:40:\"/home/dedgjfxp/foad/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:19:\"/home/dedgjfxp/foad\";i:1;s:19:\"/home/dedgjfxp/foad\";i:2;s:30:\"/home/dedgjfxp/foad/wp-content\";i:3;s:38:\"/home/dedgjfxp/foad/wp-content/uploads\";i:4;s:38:\"/home/dedgjfxp/foad/wp-content/plugins\";i:5;s:41:\"/home/dedgjfxp/foad/wp-content/mu-plugins\";i:6;s:37:\"/home/dedgjfxp/foad/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:51:\"/home/dedgjfxp/foad/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:144;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "https://foad.cabare.net", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "https://foad.cabare.net", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "Formation Ouverte à Distance cabare formation", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "Le site FOAD de Formation de cabare.net", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "michel@cabare.net", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "1", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "0", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "10", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "j F Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "G \\h i \\m\\i\\n", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "j F Y G \\h i \\m\\i\\n", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "0", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%year%/%monthnum%/%day%/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:120:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:16:\"zoom-meetings/?$\";s:33:\"index.php?post_type=zoom-meetings\";s:46:\"zoom-meetings/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_type=zoom-meetings&feed=$matches[1]\";s:41:\"zoom-meetings/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_type=zoom-meetings&feed=$matches[1]\";s:33:\"zoom-meetings/page/([0-9]{1,})/?$\";s:51:\"index.php?post_type=zoom-meetings&paged=$matches[1]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:41:\"zoom-meetings/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:51:\"zoom-meetings/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:71:\"zoom-meetings/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:66:\"zoom-meetings/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:66:\"zoom-meetings/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:47:\"zoom-meetings/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:30:\"zoom-meetings/([^/]+)/embed/?$\";s:46:\"index.php?zoom-meetings=$matches[1]&embed=true\";s:34:\"zoom-meetings/([^/]+)/trackback/?$\";s:40:\"index.php?zoom-meetings=$matches[1]&tb=1\";s:54:\"zoom-meetings/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?zoom-meetings=$matches[1]&feed=$matches[2]\";s:49:\"zoom-meetings/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?zoom-meetings=$matches[1]&feed=$matches[2]\";s:42:\"zoom-meetings/([^/]+)/page/?([0-9]{1,})/?$\";s:53:\"index.php?zoom-meetings=$matches[1]&paged=$matches[2]\";s:49:\"zoom-meetings/([^/]+)/comment-page-([0-9]{1,})/?$\";s:53:\"index.php?zoom-meetings=$matches[1]&cpage=$matches[2]\";s:38:\"zoom-meetings/([^/]+)(?:/([0-9]+))?/?$\";s:52:\"index.php?zoom-meetings=$matches[1]&page=$matches[2]\";s:30:\"zoom-meetings/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:40:\"zoom-meetings/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:60:\"zoom-meetings/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:55:\"zoom-meetings/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:55:\"zoom-meetings/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:36:\"zoom-meetings/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:53:\"zoom-meeting/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:51:\"index.php?zoom-meeting=$matches[1]&feed=$matches[2]\";s:48:\"zoom-meeting/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:51:\"index.php?zoom-meeting=$matches[1]&feed=$matches[2]\";s:29:\"zoom-meeting/([^/]+)/embed/?$\";s:45:\"index.php?zoom-meeting=$matches[1]&embed=true\";s:41:\"zoom-meeting/([^/]+)/page/?([0-9]{1,})/?$\";s:52:\"index.php?zoom-meeting=$matches[1]&paged=$matches[2]\";s:23:\"zoom-meeting/([^/]+)/?$\";s:34:\"index.php?zoom-meeting=$matches[1]\";s:12:\"robots\\.txt$\";s:18:\"index.php?robots=1\";s:13:\"favicon\\.ico$\";s:19:\"index.php?favicon=1\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:27:\"comment-page-([0-9]{1,})/?$\";s:39:\"index.php?&page_id=49&cpage=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:58:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:68:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:88:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:64:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:53:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$\";s:91:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$\";s:85:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1\";s:77:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:65:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]\";s:61:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]\";s:47:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:57:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:77:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:53:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]\";s:51:\"([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]\";s:38:\"([0-9]{4})/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&cpage=$matches[2]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "a:3:{i:0;s:62:\"/home/dedgjfxp/foad/wp-content/themes/twentyfifteen/footer.php\";i:2;s:61:\"/home/dedgjfxp/foad/wp-content/themes/twentyfifteen/style.css\";i:3;s:0:\"\";}", "no");
INSERT INTO `wp_options` VALUES("44", "comment_registration", "0", "yes");
INSERT INTO `wp_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("48", "db_version", "47018", "yes");
INSERT INTO `wp_options` VALUES("49", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("51", "blog_public", "0", "yes");
INSERT INTO `wp_options` VALUES("52", "default_link_category", "2", "yes");
INSERT INTO `wp_options` VALUES("53", "show_on_front", "page", "yes");
INSERT INTO `wp_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("55", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("69", "close_comments_for_old_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("73", "page_comments", "0", "yes");
INSERT INTO `wp_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_categories", "a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_text", "a:2:{i:2;a:4:{s:5:\"title\";s:20:\"À propos de ce site\";s:4:\"text\";s:292:\"C\'est  le moyen de vous donner rapidement des liens pour démarrer nos Visio - Conférences et nos sessions de <strong>F</strong>ormations <strong>O</strong>uvertes <strong>à</strong> <strong>D</strong>istance.\r\n\r\nà très bientôt, dans notre <strong>Présentiel … à distance</strong> !\";s:6:\"filter\";b:1;s:6:\"visual\";b:1;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("81", "uninstall_plugins", "a:2:{s:23:\"buddymeet/buddymeet.php\";s:19:\"buddymeet_uninstall\";s:39:\"wp-add-mime-types/wp-add-mime-types.php\";s:16:\"wamt_uninstaller\";}", "no");
INSERT INTO `wp_options` VALUES("82", "timezone_string", "Europe/Paris", "yes");
INSERT INTO `wp_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "page_on_front", "49", "yes");
INSERT INTO `wp_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("88", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "wp_page_for_privacy_policy", "3", "yes");
INSERT INTO `wp_options` VALUES("92", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("93", "admin_email_lifespan", "1716039689", "yes");
INSERT INTO `wp_options` VALUES("94", "initial_db_version", "47018", "yes");
INSERT INTO `wp_options` VALUES("95", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("96", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("97", "WPLANG", "fr_FR", "yes");
INSERT INTO `wp_options` VALUES("98", "widget_search", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("99", "widget_recent-posts", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("100", "widget_recent-comments", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("101", "widget_archives", "a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("102", "widget_meta", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("103", "sidebars_widgets", "a:3:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:10:\"archives-2\";i:1;s:6:\"meta-2\";i:2;s:8:\"search-2\";i:3;s:12:\"categories-2\";i:4;s:14:\"recent-posts-2\";i:5;s:17:\"recent-comments-2\";}s:9:\"sidebar-1\";a:1:{i:0;s:6:\"text-2\";}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("104", "cron", "a:10:{i:1700492197;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1700528197;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1700543757;a:1:{s:21:\"ai1wm_storage_cleanup\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1700571397;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1700571425;a:2:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1700571426;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1700830597;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1701090000;a:1:{s:29:\"duplicator_email_summary_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:22:\"duplicator_weekly_cron\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1701245346;a:1:{s:30:\"duplicator_usage_tracking_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:22:\"duplicator_weekly_cron\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("105", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("106", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("107", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("108", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("109", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("110", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("111", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("112", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("113", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("115", "theme_mods_twentytwenty", "a:5:{s:18:\"custom_css_post_id\";i:-1;s:18:\"nav_menu_locations\";a:3:{s:7:\"primary\";i:2;s:8:\"expanded\";i:3;s:6:\"social\";i:4;}s:31:\"cover_template_fixed_background\";b:0;s:39:\"cover_template_overlay_background_color\";s:7:\"#321fa3\";s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1588346791;s:4:\"data\";a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:1:{i:0;s:6:\"text-2\";}s:9:\"sidebar-2\";a:1:{i:0;s:6:\"text-3\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("116", "recovery_keys", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("151", "nav_menu_options", "a:1:{s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("164", "_transient_health-check-site-status-result", "{\"good\":\"9\",\"recommended\":\"7\",\"critical\":\"1\"}", "yes");
INSERT INTO `wp_options` VALUES("183", "recently_activated", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("190", "_buddymeet_enabled", "1", "yes");
INSERT INTO `wp_options` VALUES("314", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:17:\"michel@cabare.net\";s:7:\"version\";s:5:\"5.5.1\";s:9:\"timestamp\";i:1599017247;}", "no");
INSERT INTO `wp_options` VALUES("341", "current_theme", "Twenty Fifteen", "yes");
INSERT INTO `wp_options` VALUES("342", "theme_mods_twentyfifteen", "a:9:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:2;}s:18:\"custom_css_post_id\";i:-1;s:16:\"background_image\";s:67:\"https://foad.cabare.net/wp-content/uploads/2020/05/fond-clavier.png\";s:17:\"background_preset\";s:7:\"default\";s:15:\"background_size\";s:4:\"auto\";s:17:\"background_repeat\";s:6:\"repeat\";s:21:\"background_attachment\";s:5:\"fixed\";s:12:\"header_image\";s:13:\"remove-header\";}", "yes");
INSERT INTO `wp_options` VALUES("343", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("400", "_zvc_user_lists", "", "yes");
INSERT INTO `wp_options` VALUES("401", "zoom_api_key", "g2zC6ow2RTq5BwpvIKEN8g", "yes");
INSERT INTO `wp_options` VALUES("402", "zoom_api_secret", "hdejZSTtk4V06tyuqtv31lBYWKPSZ4P9vaTu", "yes");
INSERT INTO `wp_options` VALUES("403", "zoom_vanity_url", "", "yes");
INSERT INTO `wp_options` VALUES("404", "zoom_past_join_links", "on", "yes");
INSERT INTO `wp_options` VALUES("405", "zoom_show_author", "", "yes");
INSERT INTO `wp_options` VALUES("406", "zoom_started_meeting_text", "bienvenue sur notre réunion avec Zoom", "yes");
INSERT INTO `wp_options` VALUES("407", "zoom_going_tostart_meeting_text", "Nous allons bientôt être en réunion", "yes");
INSERT INTO `wp_options` VALUES("408", "zoom_ended_meeting_text", "Merci d\'avoir assisté à notre réunion", "yes");
INSERT INTO `wp_options` VALUES("409", "zoom_api_date_time_format", "LLLL", "yes");
INSERT INTO `wp_options` VALUES("410", "_zvc_user_lists_expiry_time", "", "yes");
INSERT INTO `wp_options` VALUES("413", "zoom-meeting_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("552", "zoom_api_embed_pwd_join_link", "", "yes");
INSERT INTO `wp_options` VALUES("596", "ai1wm_updater", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("802", "wp_add_mime_types_array", "a:3:{s:16:\"mime_type_values\";s:69:\"a:1:{i:0;s:51:\"exe = application/vnd.microsoft.portable-executable\";}\";s:23:\"security_attempt_enable\";s:2:\"no\";s:25:\"filename_sanitized_enable\";s:2:\"no\";}", "yes");
INSERT INTO `wp_options` VALUES("2351", "zoom_api_full_month_format", "", "yes");
INSERT INTO `wp_options` VALUES("2352", "zoom_api_twenty_fourhour_format", "", "yes");
INSERT INTO `wp_options` VALUES("2353", "zoom_api_hide_shortcode_join_links", "", "yes");
INSERT INTO `wp_options` VALUES("2354", "zoom_api_hide_in_jvb", "", "yes");
INSERT INTO `wp_options` VALUES("2359", "disallowed_keys", "", "no");
INSERT INTO `wp_options` VALUES("2360", "comment_previously_approved", "1", "yes");
INSERT INTO `wp_options` VALUES("2361", "auto_plugin_theme_update_emails", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("2362", "finished_updating_comment_type", "1", "yes");
INSERT INTO `wp_options` VALUES("2363", "db_upgraded", "", "yes");
INSERT INTO `wp_options` VALUES("3045", "active_plugins", "a:5:{i:0;s:51:\"all-in-one-wp-migration/all-in-one-wp-migration.php\";i:1;s:23:\"buddymeet/buddymeet.php\";i:2;s:25:\"duplicator/duplicator.php\";i:3;s:69:\"video-conferencing-with-zoom-api/video-conferencing-with-zoom-api.php\";i:4;s:39:\"wp-add-mime-types/wp-add-mime-types.php\";}", "yes");
INSERT INTO `wp_options` VALUES("3046", "ai1wm_secret_key", "TKUKiEtxpYMZ", "yes");
INSERT INTO `wp_options` VALUES("3049", "template", "twentyfifteen", "yes");
INSERT INTO `wp_options` VALUES("3050", "stylesheet", "twentyfifteen", "yes");
INSERT INTO `wp_options` VALUES("3051", "ai1wm_status", "a:3:{s:4:\"type\";s:8:\"download\";s:7:\"message\";s:206:\"<a href=\"https://foad.cabare.net/wp-content/ai1wm-backups/foad.cabare.net-20231120-134510-516.wpress\" class=\"ai1wm-button-green ai1wm-emphasize\"><span>Download foad.cabare.net</span><em>Size: 91 MB</em></a>\";s:5:\"title\";N;}", "yes");
INSERT INTO `wp_options` VALUES("3059", "_site_transient_timeout_php_check_6a93f292d9a273c004fc36e1f86d97b3", "1701092360", "no");
INSERT INTO `wp_options` VALUES("3060", "_site_transient_php_check_6a93f292d9a273c004fc36e1f86d97b3", "a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:3:\"7.0\";s:12:\"is_supported\";b:0;s:9:\"is_secure\";b:0;s:13:\"is_acceptable\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("3061", "comment_whitelist", "1", "yes");
INSERT INTO `wp_options` VALUES("3062", "blacklist_keys", "", "no");
INSERT INTO `wp_options` VALUES("3064", "_site_transient_timeout_browser_1f04f262a3112304c814b25df2ccc708", "1701092491", "no");
INSERT INTO `wp_options` VALUES("3065", "_site_transient_browser_1f04f262a3112304c814b25df2ccc708", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:9:\"118.0.0.0\";s:8:\"platform\";s:7:\"Windows\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("3066", "can_compress_scripts", "0", "no");
INSERT INTO `wp_options` VALUES("3068", "_site_transient_timeout_poptags_40cd750bba9870f18aada2478b24840a", "1700499064", "no");
INSERT INTO `wp_options` VALUES("3069", "_site_transient_poptags_40cd750bba9870f18aada2478b24840a", "O:8:\"stdClass\":100:{s:11:\"woocommerce\";a:3:{s:4:\"name\";s:11:\"woocommerce\";s:4:\"slug\";s:11:\"woocommerce\";s:5:\"count\";i:6175;}s:6:\"widget\";a:3:{s:4:\"name\";s:6:\"widget\";s:4:\"slug\";s:6:\"widget\";s:5:\"count\";i:4825;}s:4:\"post\";a:3:{s:4:\"name\";s:4:\"post\";s:4:\"slug\";s:4:\"post\";s:5:\"count\";i:2790;}s:5:\"admin\";a:3:{s:4:\"name\";s:5:\"admin\";s:4:\"slug\";s:5:\"admin\";s:5:\"count\";i:2684;}s:5:\"posts\";a:3:{s:4:\"name\";s:5:\"posts\";s:4:\"slug\";s:5:\"posts\";s:5:\"count\";i:2058;}s:9:\"shortcode\";a:3:{s:4:\"name\";s:9:\"shortcode\";s:4:\"slug\";s:9:\"shortcode\";s:5:\"count\";i:1927;}s:8:\"comments\";a:3:{s:4:\"name\";s:8:\"comments\";s:4:\"slug\";s:8:\"comments\";s:5:\"count\";i:1914;}s:3:\"seo\";a:3:{s:4:\"name\";s:3:\"seo\";s:4:\"slug\";s:3:\"seo\";s:5:\"count\";i:1660;}s:6:\"images\";a:3:{s:4:\"name\";s:6:\"images\";s:4:\"slug\";s:6:\"images\";s:5:\"count\";i:1575;}s:5:\"image\";a:3:{s:4:\"name\";s:5:\"image\";s:4:\"slug\";s:5:\"image\";s:5:\"count\";i:1563;}s:6:\"google\";a:3:{s:4:\"name\";s:6:\"google\";s:4:\"slug\";s:6:\"google\";s:5:\"count\";i:1550;}s:7:\"twitter\";a:3:{s:4:\"name\";s:7:\"twitter\";s:4:\"slug\";s:7:\"twitter\";s:5:\"count\";i:1512;}s:8:\"facebook\";a:3:{s:4:\"name\";s:8:\"facebook\";s:4:\"slug\";s:8:\"facebook\";s:5:\"count\";i:1504;}s:9:\"ecommerce\";a:3:{s:4:\"name\";s:9:\"ecommerce\";s:4:\"slug\";s:9:\"ecommerce\";s:5:\"count\";i:1497;}s:5:\"email\";a:3:{s:4:\"name\";s:5:\"email\";s:4:\"slug\";s:5:\"email\";s:5:\"count\";i:1385;}s:7:\"sidebar\";a:3:{s:4:\"name\";s:7:\"sidebar\";s:4:\"slug\";s:7:\"sidebar\";s:5:\"count\";i:1316;}s:7:\"gallery\";a:3:{s:4:\"name\";s:7:\"gallery\";s:4:\"slug\";s:7:\"gallery\";s:5:\"count\";i:1278;}s:4:\"page\";a:3:{s:4:\"name\";s:4:\"page\";s:4:\"slug\";s:4:\"page\";s:5:\"count\";i:1175;}s:6:\"social\";a:3:{s:4:\"name\";s:6:\"social\";s:4:\"slug\";s:6:\"social\";s:5:\"count\";i:1161;}s:5:\"login\";a:3:{s:4:\"name\";s:5:\"login\";s:4:\"slug\";s:5:\"login\";s:5:\"count\";i:1155;}s:8:\"security\";a:3:{s:4:\"name\";s:8:\"security\";s:4:\"slug\";s:8:\"security\";s:5:\"count\";i:1080;}s:10:\"e-commerce\";a:3:{s:4:\"name\";s:10:\"e-commerce\";s:4:\"slug\";s:10:\"e-commerce\";s:5:\"count\";i:1035;}s:5:\"video\";a:3:{s:4:\"name\";s:5:\"video\";s:4:\"slug\";s:5:\"video\";s:5:\"count\";i:1000;}s:7:\"widgets\";a:3:{s:4:\"name\";s:7:\"widgets\";s:4:\"slug\";s:7:\"widgets\";s:5:\"count\";i:972;}s:7:\"payment\";a:3:{s:4:\"name\";s:7:\"payment\";s:4:\"slug\";s:7:\"payment\";s:5:\"count\";i:910;}s:5:\"links\";a:3:{s:4:\"name\";s:5:\"links\";s:4:\"slug\";s:5:\"links\";s:5:\"count\";i:906;}s:9:\"analytics\";a:3:{s:4:\"name\";s:9:\"analytics\";s:4:\"slug\";s:9:\"analytics\";s:5:\"count\";i:891;}s:4:\"spam\";a:3:{s:4:\"name\";s:4:\"spam\";s:4:\"slug\";s:4:\"spam\";s:5:\"count\";i:883;}s:4:\"form\";a:3:{s:4:\"name\";s:4:\"form\";s:4:\"slug\";s:4:\"form\";s:5:\"count\";i:881;}s:7:\"content\";a:3:{s:4:\"name\";s:7:\"content\";s:4:\"slug\";s:7:\"content\";s:5:\"count\";i:878;}s:6:\"slider\";a:3:{s:4:\"name\";s:6:\"slider\";s:4:\"slug\";s:6:\"slider\";s:5:\"count\";i:874;}s:9:\"gutenberg\";a:3:{s:4:\"name\";s:9:\"gutenberg\";s:4:\"slug\";s:9:\"gutenberg\";s:5:\"count\";i:847;}s:5:\"block\";a:3:{s:4:\"name\";s:5:\"block\";s:4:\"slug\";s:5:\"block\";s:5:\"count\";i:831;}s:5:\"media\";a:3:{s:4:\"name\";s:5:\"media\";s:4:\"slug\";s:5:\"media\";s:5:\"count\";i:796;}s:10:\"buddypress\";a:3:{s:4:\"name\";s:10:\"buddypress\";s:4:\"slug\";s:10:\"buddypress\";s:5:\"count\";i:781;}s:6:\"search\";a:3:{s:4:\"name\";s:6:\"search\";s:4:\"slug\";s:6:\"search\";s:5:\"count\";i:779;}s:15:\"payment-gateway\";a:3:{s:4:\"name\";s:15:\"payment gateway\";s:4:\"slug\";s:15:\"payment-gateway\";s:5:\"count\";i:777;}s:6:\"editor\";a:3:{s:4:\"name\";s:6:\"editor\";s:4:\"slug\";s:6:\"editor\";s:5:\"count\";i:764;}s:9:\"elementor\";a:3:{s:4:\"name\";s:9:\"elementor\";s:4:\"slug\";s:9:\"elementor\";s:5:\"count\";i:753;}s:12:\"contact-form\";a:3:{s:4:\"name\";s:12:\"contact form\";s:4:\"slug\";s:12:\"contact-form\";s:5:\"count\";i:734;}s:3:\"rss\";a:3:{s:4:\"name\";s:3:\"rss\";s:4:\"slug\";s:3:\"rss\";s:5:\"count\";i:732;}s:5:\"pages\";a:3:{s:4:\"name\";s:5:\"pages\";s:4:\"slug\";s:5:\"pages\";s:5:\"count\";i:730;}s:4:\"menu\";a:3:{s:4:\"name\";s:4:\"menu\";s:4:\"slug\";s:4:\"menu\";s:5:\"count\";i:730;}s:5:\"embed\";a:3:{s:4:\"name\";s:5:\"embed\";s:4:\"slug\";s:5:\"embed\";s:5:\"count\";i:694;}s:8:\"category\";a:3:{s:4:\"name\";s:8:\"category\";s:4:\"slug\";s:8:\"category\";s:5:\"count\";i:689;}s:4:\"feed\";a:3:{s:4:\"name\";s:4:\"feed\";s:4:\"slug\";s:4:\"feed\";s:5:\"count\";i:683;}s:4:\"ajax\";a:3:{s:4:\"name\";s:4:\"ajax\";s:4:\"slug\";s:4:\"ajax\";s:5:\"count\";i:676;}s:6:\"jquery\";a:3:{s:4:\"name\";s:6:\"jquery\";s:4:\"slug\";s:6:\"jquery\";s:5:\"count\";i:667;}s:7:\"youtube\";a:3:{s:4:\"name\";s:7:\"youtube\";s:4:\"slug\";s:7:\"youtube\";s:5:\"count\";i:635;}s:3:\"css\";a:3:{s:4:\"name\";s:3:\"css\";s:4:\"slug\";s:3:\"css\";s:5:\"count\";i:630;}s:9:\"affiliate\";a:3:{s:4:\"name\";s:9:\"affiliate\";s:4:\"slug\";s:9:\"affiliate\";s:5:\"count\";i:622;}s:3:\"api\";a:3:{s:4:\"name\";s:3:\"api\";s:4:\"slug\";s:3:\"api\";s:5:\"count\";i:617;}s:10:\"javascript\";a:3:{s:4:\"name\";s:10:\"javascript\";s:4:\"slug\";s:10:\"javascript\";s:5:\"count\";i:611;}s:4:\"link\";a:3:{s:4:\"name\";s:4:\"link\";s:4:\"slug\";s:4:\"link\";s:5:\"count\";i:608;}s:7:\"contact\";a:3:{s:4:\"name\";s:7:\"contact\";s:4:\"slug\";s:7:\"contact\";s:5:\"count\";i:601;}s:9:\"dashboard\";a:3:{s:4:\"name\";s:9:\"dashboard\";s:4:\"slug\";s:9:\"dashboard\";s:5:\"count\";i:597;}s:5:\"share\";a:3:{s:4:\"name\";s:5:\"share\";s:4:\"slug\";s:5:\"share\";s:5:\"count\";i:594;}s:10:\"responsive\";a:3:{s:4:\"name\";s:10:\"responsive\";s:4:\"slug\";s:10:\"responsive\";s:5:\"count\";i:593;}s:5:\"theme\";a:3:{s:4:\"name\";s:5:\"theme\";s:4:\"slug\";s:5:\"theme\";s:5:\"count\";i:576;}s:8:\"shipping\";a:3:{s:4:\"name\";s:8:\"shipping\";s:4:\"slug\";s:8:\"shipping\";s:5:\"count\";i:576;}s:3:\"ads\";a:3:{s:4:\"name\";s:3:\"ads\";s:4:\"slug\";s:3:\"ads\";s:5:\"count\";i:573;}s:6:\"custom\";a:3:{s:4:\"name\";s:6:\"custom\";s:4:\"slug\";s:6:\"custom\";s:5:\"count\";i:572;}s:7:\"comment\";a:3:{s:4:\"name\";s:7:\"comment\";s:4:\"slug\";s:7:\"comment\";s:5:\"count\";i:571;}s:9:\"marketing\";a:3:{s:4:\"name\";s:9:\"marketing\";s:4:\"slug\";s:9:\"marketing\";s:5:\"count\";i:564;}s:4:\"chat\";a:3:{s:4:\"name\";s:4:\"chat\";s:4:\"slug\";s:4:\"chat\";s:5:\"count\";i:561;}s:6:\"events\";a:3:{s:4:\"name\";s:6:\"events\";s:4:\"slug\";s:6:\"events\";s:5:\"count\";i:545;}s:10:\"categories\";a:3:{s:4:\"name\";s:10:\"categories\";s:4:\"slug\";s:10:\"categories\";s:5:\"count\";i:544;}s:4:\"user\";a:3:{s:4:\"name\";s:4:\"user\";s:4:\"slug\";s:4:\"user\";s:5:\"count\";i:534;}s:5:\"forms\";a:3:{s:4:\"name\";s:5:\"forms\";s:4:\"slug\";s:5:\"forms\";s:5:\"count\";i:533;}s:14:\"contact-form-7\";a:3:{s:4:\"name\";s:14:\"contact form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:5:\"count\";i:533;}s:6:\"button\";a:3:{s:4:\"name\";s:6:\"button\";s:4:\"slug\";s:6:\"button\";s:5:\"count\";i:531;}s:5:\"popup\";a:3:{s:4:\"name\";s:5:\"popup\";s:4:\"slug\";s:5:\"popup\";s:5:\"count\";i:520;}s:4:\"tags\";a:3:{s:4:\"name\";s:4:\"tags\";s:4:\"slug\";s:4:\"tags\";s:5:\"count\";i:511;}s:5:\"users\";a:3:{s:4:\"name\";s:5:\"users\";s:4:\"slug\";s:5:\"users\";s:5:\"count\";i:511;}s:6:\"mobile\";a:3:{s:4:\"name\";s:6:\"mobile\";s:4:\"slug\";s:6:\"mobile\";s:5:\"count\";i:508;}s:8:\"calendar\";a:3:{s:4:\"name\";s:8:\"calendar\";s:4:\"slug\";s:8:\"calendar\";s:5:\"count\";i:506;}s:11:\"performance\";a:3:{s:4:\"name\";s:11:\"performance\";s:4:\"slug\";s:11:\"performance\";s:5:\"count\";i:498;}s:6:\"blocks\";a:3:{s:4:\"name\";s:6:\"blocks\";s:4:\"slug\";s:6:\"blocks\";s:5:\"count\";i:487;}s:10:\"newsletter\";a:3:{s:4:\"name\";s:10:\"newsletter\";s:4:\"slug\";s:10:\"newsletter\";s:5:\"count\";i:480;}s:10:\"navigation\";a:3:{s:4:\"name\";s:10:\"navigation\";s:4:\"slug\";s:10:\"navigation\";s:5:\"count\";i:471;}s:9:\"slideshow\";a:3:{s:4:\"name\";s:9:\"slideshow\";s:4:\"slug\";s:9:\"slideshow\";s:5:\"count\";i:451;}s:5:\"photo\";a:3:{s:4:\"name\";s:5:\"photo\";s:4:\"slug\";s:5:\"photo\";s:5:\"count\";i:450;}s:5:\"stats\";a:3:{s:4:\"name\";s:5:\"stats\";s:4:\"slug\";s:5:\"stats\";s:5:\"count\";i:450;}s:10:\"statistics\";a:3:{s:4:\"name\";s:10:\"statistics\";s:4:\"slug\";s:10:\"statistics\";s:5:\"count\";i:441;}s:12:\"social-media\";a:3:{s:4:\"name\";s:12:\"social media\";s:4:\"slug\";s:12:\"social-media\";s:5:\"count\";i:434;}s:8:\"payments\";a:3:{s:4:\"name\";s:8:\"payments\";s:4:\"slug\";s:8:\"payments\";s:5:\"count\";i:432;}s:7:\"gateway\";a:3:{s:4:\"name\";s:7:\"gateway\";s:4:\"slug\";s:7:\"gateway\";s:5:\"count\";i:427;}s:6:\"photos\";a:3:{s:4:\"name\";s:6:\"photos\";s:4:\"slug\";s:6:\"photos\";s:5:\"count\";i:426;}s:12:\"notification\";a:3:{s:4:\"name\";s:12:\"notification\";s:4:\"slug\";s:12:\"notification\";s:5:\"count\";i:426;}s:8:\"redirect\";a:3:{s:4:\"name\";s:8:\"redirect\";s:4:\"slug\";s:8:\"redirect\";s:5:\"count\";i:425;}s:6:\"import\";a:3:{s:4:\"name\";s:6:\"import\";s:4:\"slug\";s:6:\"import\";s:5:\"count\";i:421;}s:8:\"tracking\";a:3:{s:4:\"name\";s:8:\"tracking\";s:4:\"slug\";s:8:\"tracking\";s:5:\"count\";i:421;}s:4:\"news\";a:3:{s:4:\"name\";s:4:\"news\";s:4:\"slug\";s:4:\"news\";s:5:\"count\";i:420;}s:10:\"shortcodes\";a:3:{s:4:\"name\";s:10:\"shortcodes\";s:4:\"slug\";s:10:\"shortcodes\";s:5:\"count\";i:414;}s:4:\"code\";a:3:{s:4:\"name\";s:4:\"code\";s:4:\"slug\";s:4:\"code\";s:5:\"count\";i:409;}s:8:\"checkout\";a:3:{s:4:\"name\";s:8:\"checkout\";s:4:\"slug\";s:8:\"checkout\";s:5:\"count\";i:403;}s:7:\"plugins\";a:3:{s:4:\"name\";s:7:\"plugins\";s:4:\"slug\";s:7:\"plugins\";s:5:\"count\";i:400;}s:5:\"cache\";a:3:{s:4:\"name\";s:5:\"cache\";s:4:\"slug\";s:5:\"cache\";s:5:\"count\";i:398;}s:9:\"multisite\";a:3:{s:4:\"name\";s:9:\"multisite\";s:4:\"slug\";s:9:\"multisite\";s:5:\"count\";i:396;}s:4:\"meta\";a:3:{s:4:\"name\";s:4:\"meta\";s:4:\"slug\";s:4:\"meta\";s:5:\"count\";i:391;}}", "no");
INSERT INTO `wp_options` VALUES("3072", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:12:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:7:\"upgrade\";s:8:\"download\";s:65:\"https://downloads.wordpress.org/release/fr_FR/wordpress-6.4.1.zip\";s:6:\"locale\";s:5:\"fr_FR\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:65:\"https://downloads.wordpress.org/release/fr_FR/wordpress-6.4.1.zip\";s:10:\"no_content\";b:0;s:11:\"new_bundled\";b:0;s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"6.4.1\";s:7:\"version\";s:5:\"6.4.1\";s:11:\"php_version\";s:5:\"7.0.0\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.4\";s:15:\"partial_version\";s:0:\"\";}i:1;O:8:\"stdClass\":10:{s:8:\"response\";s:7:\"upgrade\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.4.1.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.4.1.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-6.4.1-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-6.4.1-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"6.4.1\";s:7:\"version\";s:5:\"6.4.1\";s:11:\"php_version\";s:5:\"7.0.0\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.4\";s:15:\"partial_version\";s:0:\"\";}i:2;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.4.1.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.4.1.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-6.4.1-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-6.4.1-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"6.4.1\";s:7:\"version\";s:5:\"6.4.1\";s:11:\"php_version\";s:5:\"7.0.0\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.4\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}i:3;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.3.2.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.3.2.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-6.3.2-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-6.3.2-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"6.3.2\";s:7:\"version\";s:5:\"6.3.2\";s:11:\"php_version\";s:5:\"7.0.0\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.4\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}i:4;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.2.3.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.2.3.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-6.2.3-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-6.2.3-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"6.2.3\";s:7:\"version\";s:5:\"6.2.3\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.4\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}i:5;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.1.4.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.1.4.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-6.1.4-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-6.1.4-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"6.1.4\";s:7:\"version\";s:5:\"6.1.4\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.4\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}i:6;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.0.6.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.0.6.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-6.0.6-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-6.0.6-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"6.0.6\";s:7:\"version\";s:5:\"6.0.6\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.4\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}i:7;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.9.8.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.9.8.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.9.8-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.9.8-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"5.9.8\";s:7:\"version\";s:5:\"5.9.8\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.4\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}i:8;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.8.8.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.8.8.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.8.8-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.8.8-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"5.8.8\";s:7:\"version\";s:5:\"5.8.8\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.4\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}i:9;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:60:\"https://downloads.wordpress.org/release/wordpress-5.7.10.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:60:\"https://downloads.wordpress.org/release/wordpress-5.7.10.zip\";s:10:\"no_content\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.7.10-no-content.zip\";s:11:\"new_bundled\";s:72:\"https://downloads.wordpress.org/release/wordpress-5.7.10-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:6:\"5.7.10\";s:7:\"version\";s:6:\"5.7.10\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.4\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}i:10;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:60:\"https://downloads.wordpress.org/release/wordpress-5.6.12.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:60:\"https://downloads.wordpress.org/release/wordpress-5.6.12.zip\";s:10:\"no_content\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.6.12-no-content.zip\";s:11:\"new_bundled\";s:72:\"https://downloads.wordpress.org/release/wordpress-5.6.12-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:6:\"5.6.12\";s:7:\"version\";s:6:\"5.6.12\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.4\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}i:11;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:60:\"https://downloads.wordpress.org/release/wordpress-5.5.13.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:60:\"https://downloads.wordpress.org/release/wordpress-5.5.13.zip\";s:10:\"no_content\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.5.13-no-content.zip\";s:11:\"new_bundled\";s:72:\"https://downloads.wordpress.org/release/wordpress-5.5.13-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:6:\"5.5.13\";s:7:\"version\";s:6:\"5.5.13\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.4\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}}s:12:\"last_checked\";i:1700488813;s:15:\"version_checked\";s:6:\"5.4.14\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("3073", "_site_transient_update_plugins", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1700488814;s:7:\"checked\";a:7:{s:19:\"akismet/akismet.php\";s:5:\"4.1.6\";s:51:\"all-in-one-wp-migration/all-in-one-wp-migration.php\";s:4:\"6.50\";s:23:\"buddymeet/buddymeet.php\";s:5:\"1.8.0\";s:25:\"duplicator/duplicator.php\";s:7:\"1.5.7.1\";s:9:\"hello.php\";s:5:\"1.7.2\";s:69:\"video-conferencing-with-zoom-api/video-conferencing-with-zoom-api.php\";s:5:\"3.6.5\";s:39:\"wp-add-mime-types/wp-add-mime-types.php\";s:5:\"2.5.5\";}s:8:\"response\";a:3:{s:51:\"all-in-one-wp-migration/all-in-one-wp-migration.php\";O:8:\"stdClass\":13:{s:2:\"id\";s:37:\"w.org/plugins/all-in-one-wp-migration\";s:4:\"slug\";s:23:\"all-in-one-wp-migration\";s:6:\"plugin\";s:51:\"all-in-one-wp-migration/all-in-one-wp-migration.php\";s:11:\"new_version\";s:4:\"7.79\";s:3:\"url\";s:54:\"https://wordpress.org/plugins/all-in-one-wp-migration/\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/plugin/all-in-one-wp-migration.7.79.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:76:\"https://ps.w.org/all-in-one-wp-migration/assets/icon-256x256.png?rev=2458334\";s:2:\"1x\";s:76:\"https://ps.w.org/all-in-one-wp-migration/assets/icon-128x128.png?rev=2458334\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:79:\"https://ps.w.org/all-in-one-wp-migration/assets/banner-1544x500.png?rev=2990457\";s:2:\"1x\";s:78:\"https://ps.w.org/all-in-one-wp-migration/assets/banner-772x250.png?rev=2990457\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"3.3\";s:6:\"tested\";s:5:\"6.4.1\";s:12:\"requires_php\";s:3:\"5.3\";s:13:\"compatibility\";O:8:\"stdClass\":0:{}}s:23:\"buddymeet/buddymeet.php\";O:8:\"stdClass\":13:{s:2:\"id\";s:23:\"w.org/plugins/buddymeet\";s:4:\"slug\";s:9:\"buddymeet\";s:6:\"plugin\";s:23:\"buddymeet/buddymeet.php\";s:11:\"new_version\";s:5:\"2.3.0\";s:3:\"url\";s:40:\"https://wordpress.org/plugins/buddymeet/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/plugin/buddymeet.2.3.0.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:62:\"https://ps.w.org/buddymeet/assets/icon-256x256.png?rev=2866204\";s:2:\"1x\";s:62:\"https://ps.w.org/buddymeet/assets/icon-256x256.png?rev=2866204\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:65:\"https://ps.w.org/buddymeet/assets/banner-1544x500.png?rev=2916775\";s:2:\"1x\";s:64:\"https://ps.w.org/buddymeet/assets/banner-772x250.png?rev=2869372\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:5:\"4.6.0\";s:6:\"tested\";s:5:\"6.2.3\";s:12:\"requires_php\";s:3:\"5.3\";s:13:\"compatibility\";O:8:\"stdClass\":0:{}}s:39:\"wp-add-mime-types/wp-add-mime-types.php\";O:8:\"stdClass\":13:{s:2:\"id\";s:31:\"w.org/plugins/wp-add-mime-types\";s:4:\"slug\";s:17:\"wp-add-mime-types\";s:6:\"plugin\";s:39:\"wp-add-mime-types/wp-add-mime-types.php\";s:11:\"new_version\";s:5:\"3.0.3\";s:3:\"url\";s:48:\"https://wordpress.org/plugins/wp-add-mime-types/\";s:7:\"package\";s:66:\"https://downloads.wordpress.org/plugin/wp-add-mime-types.3.0.3.zip\";s:5:\"icons\";a:1:{s:7:\"default\";s:61:\"https://s.w.org/plugins/geopattern-icon/wp-add-mime-types.svg\";}s:7:\"banners\";a:0:{}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.4\";s:6:\"tested\";s:5:\"6.1.4\";s:12:\"requires_php\";s:3:\"5.6\";s:13:\"compatibility\";O:8:\"stdClass\":0:{}}}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:4:{s:19:\"akismet/akismet.php\";O:8:\"stdClass\":13:{s:2:\"id\";s:21:\"w.org/plugins/akismet\";s:4:\"slug\";s:7:\"akismet\";s:6:\"plugin\";s:19:\"akismet/akismet.php\";s:11:\"new_version\";s:3:\"5.3\";s:3:\"url\";s:38:\"https://wordpress.org/plugins/akismet/\";s:7:\"package\";s:54:\"https://downloads.wordpress.org/plugin/akismet.5.3.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:60:\"https://ps.w.org/akismet/assets/icon-256x256.png?rev=2818463\";s:2:\"1x\";s:60:\"https://ps.w.org/akismet/assets/icon-128x128.png?rev=2818463\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/akismet/assets/banner-1544x500.png?rev=2900731\";s:2:\"1x\";s:62:\"https://ps.w.org/akismet/assets/banner-772x250.png?rev=2900731\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.8\";s:6:\"tested\";s:5:\"6.4.1\";s:12:\"requires_php\";s:6:\"5.6.20\";s:13:\"compatibility\";a:0:{}}s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:7:\"1.5.7.1\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/plugin/duplicator.1.5.7.1.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2906985\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2906985\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:66:\"https://ps.w.org/duplicator/assets/banner-1544x500.png?rev=2906985\";s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2906985\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.0\";}s:9:\"hello.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:25:\"w.org/plugins/hello-dolly\";s:4:\"slug\";s:11:\"hello-dolly\";s:6:\"plugin\";s:9:\"hello.php\";s:11:\"new_version\";s:5:\"1.7.2\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/hello-dolly/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/hello-dolly.1.7.3.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:64:\"https://ps.w.org/hello-dolly/assets/icon-256x256.jpg?rev=2052855\";s:2:\"1x\";s:64:\"https://ps.w.org/hello-dolly/assets/icon-128x128.jpg?rev=2052855\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:67:\"https://ps.w.org/hello-dolly/assets/banner-1544x500.jpg?rev=2645582\";s:2:\"1x\";s:66:\"https://ps.w.org/hello-dolly/assets/banner-772x250.jpg?rev=2052855\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.6\";}s:69:\"video-conferencing-with-zoom-api/video-conferencing-with-zoom-api.php\";O:8:\"stdClass\":13:{s:2:\"id\";s:46:\"w.org/plugins/video-conferencing-with-zoom-api\";s:4:\"slug\";s:32:\"video-conferencing-with-zoom-api\";s:6:\"plugin\";s:69:\"video-conferencing-with-zoom-api/video-conferencing-with-zoom-api.php\";s:11:\"new_version\";s:5:\"4.3.3\";s:3:\"url\";s:63:\"https://wordpress.org/plugins/video-conferencing-with-zoom-api/\";s:7:\"package\";s:81:\"https://downloads.wordpress.org/plugin/video-conferencing-with-zoom-api.4.3.3.zip\";s:5:\"icons\";a:1:{s:2:\"1x\";s:85:\"https://ps.w.org/video-conferencing-with-zoom-api/assets/icon-128x128.png?rev=1508657\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:88:\"https://ps.w.org/video-conferencing-with-zoom-api/assets/banner-1544x500.png?rev=2347664\";s:2:\"1x\";s:87:\"https://ps.w.org/video-conferencing-with-zoom-api/assets/banner-772x250.png?rev=2347664\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:5:\"5.5.0\";s:6:\"tested\";s:5:\"6.3.2\";s:12:\"requires_php\";s:3:\"7.4\";s:13:\"compatibility\";a:0:{}}}}", "no");
INSERT INTO `wp_options` VALUES("3074", "_site_transient_update_themes", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1700488814;s:7:\"checked\";a:4:{s:13:\"twentyfifteen\";s:3:\"2.7\";s:14:\"twentynineteen\";s:3:\"1.6\";s:15:\"twentyseventeen\";s:3:\"2.4\";s:12:\"twentytwenty\";s:3:\"1.4\";}s:8:\"response\";a:4:{s:13:\"twentyfifteen\";a:6:{s:5:\"theme\";s:13:\"twentyfifteen\";s:11:\"new_version\";s:3:\"3.6\";s:3:\"url\";s:43:\"https://wordpress.org/themes/twentyfifteen/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/theme/twentyfifteen.3.6.zip\";s:8:\"requires\";s:3:\"4.1\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:14:\"twentynineteen\";a:6:{s:5:\"theme\";s:14:\"twentynineteen\";s:11:\"new_version\";s:3:\"2.7\";s:3:\"url\";s:44:\"https://wordpress.org/themes/twentynineteen/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/theme/twentynineteen.2.7.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:15:\"twentyseventeen\";a:6:{s:5:\"theme\";s:15:\"twentyseventeen\";s:11:\"new_version\";s:3:\"3.4\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentyseventeen/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentyseventeen.3.4.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:12:\"twentytwenty\";a:6:{s:5:\"theme\";s:12:\"twentytwenty\";s:11:\"new_version\";s:3:\"2.4\";s:3:\"url\";s:42:\"https://wordpress.org/themes/twentytwenty/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/theme/twentytwenty.2.4.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("3075", "duplicator_version_plugin", "1.5.7.1", "yes");
INSERT INTO `wp_options` VALUES("3077", "duplicator_install_info", "a:3:{s:7:\"version\";s:7:\"1.5.7.1\";s:4:\"time\";i:1700488815;s:10:\"updateTime\";i:1700488815;}", "no");
INSERT INTO `wp_options` VALUES("3078", "duplicator_uninstall_package", "1", "yes");
INSERT INTO `wp_options` VALUES("3079", "duplicator_uninstall_settings", "1", "yes");
INSERT INTO `wp_options` VALUES("3080", "duplicator_settings", "a:22:{s:7:\"version\";s:7:\"1.5.7.1\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:13:\"package_debug\";b:0;s:23:\"email_summary_frequency\";s:6:\"weekly\";s:9:\"amNotices\";b:1;s:17:\"package_mysqldump\";s:1:\"0\";s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";s:1:\"0\";s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"wpcont\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";s:1:\"2\";s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:3;s:14:\"usage_tracking\";b:0;i:0;b:0;s:12:\"last_updated\";s:19:\"2023-11-20-14-13-52\";s:18:\"package_ui_created\";s:1:\"1\";}", "yes");
INSERT INTO `wp_options` VALUES("3081", "duplicator_plugin_data_stats", "{\n    \"lastSendTime\": 0,\n    \"identifier\": \"JBUt4V0T;Xw,PcScTQhpW_Yz+e-Y+eu.1KGrQAE2mdUm\",\n    \"plugin\": \"dup-lite\",\n    \"pluginStatus\": \"active\",\n    \"buildCount\": 2,\n    \"buildLastDate\": 1700489808,\n    \"buildFailedCount\": 0,\n    \"buildFailedLastDate\": 0,\n    \"siteSizeMB\": 136.24,\n    \"siteNumFiles\": 3928,\n    \"siteDbSizeMB\": 0.94,\n    \"siteDbNumTables\": 13\n}", "yes");
INSERT INTO `wp_options` VALUES("3082", "duplicator_notifications", "a:4:{s:6:\"update\";i:1700488815;s:4:\"feed\";a:0:{}s:6:\"events\";a:0:{}s:9:\"dismissed\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("3083", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-11-20 14:18:08\";s:7:\"Version\";s:7:\"1.5.7.1\";s:9:\"VersionWP\";s:6:\"5.4.14\";s:9:\"VersionDB\";s:7:\"10.5.21\";s:10:\"VersionPHP\";s:6:\"7.2.34\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:24:\"20231120_foad_cabare_net\";s:4:\"Hash\";s:35:\"33debbe7fe44857e5398_20231120141808\";s:8:\"NameHash\";s:60:\"20231120_foad_cabare_net_33debbe7fe44857e5398_20231120141808\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:70:\"20231120_foad_cabare_net_33debbe7fe44857e5398_20231120141808_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:19:\"/home/dedgjfxp/foad\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:531;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:3397;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-11-20 14:18:08\";s:7:\"Version\";s:7:\"1.5.7.1\";s:9:\"VersionWP\";s:6:\"5.4.14\";s:9:\"VersionDB\";s:7:\"10.5.21\";s:10:\"VersionPHP\";s:6:\"7.2.34\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:24:\"20231120_foad_cabare_net\";s:4:\"Hash\";s:35:\"33debbe7fe44857e5398_20231120141808\";s:8:\"NameHash\";s:60:\"20231120_foad_cabare_net_33debbe7fe44857e5398_20231120141808\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:33:\"/home/dedgjfxp/foad/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:14:\"MariaDB Server\";s:19:\"sameNameTableExists\";N;s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:19:\"lowerCaseTableNames\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:65;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:28:\"/home/dedgjfxp/foad/wp-admin\";i:1;s:31:\"/home/dedgjfxp/foad/wp-includes\";i:2;s:40:\"/home/dedgjfxp/foad/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:19:\"/home/dedgjfxp/foad\";i:1;s:19:\"/home/dedgjfxp/foad\";i:2;s:30:\"/home/dedgjfxp/foad/wp-content\";i:3;s:38:\"/home/dedgjfxp/foad/wp-content/uploads\";i:4;s:38:\"/home/dedgjfxp/foad/wp-content/plugins\";i:5;s:41:\"/home/dedgjfxp/foad/wp-content/mu-plugins\";i:6;s:37:\"/home/dedgjfxp/foad/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:51:\"/home/dedgjfxp/foad/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:144;}", "yes");
INSERT INTO `wp_options` VALUES("3084", "duplicator_ui_view_state", "a:5:{s:19:\"dup-pack-build-try1\";s:1:\"1\";s:19:\"dup-pack-build-try3\";s:1:\"1\";s:28:\"dup-settings-diag-opts-panel\";s:1:\"1\";s:27:\"dup-settings-diag-srv-panel\";s:1:\"1\";s:22:\"dup-pack-archive-panel\";s:1:\"1\";}", "yes");
INSERT INTO `wp_options` VALUES("3085", "duplicator_email_summary_info", "{\"CL_-=_-=\":\"Duplicator\\\\Utils\\\\Email\\\\EmailSummary\",\"manualPackageIds\":[1,2],\"failedPackageIds\":[]}", "yes");
INSERT INTO `wp_options` VALUES("3086", "_site_transient_timeout_theme_roots", "1700491545", "no");
INSERT INTO `wp_options` VALUES("3087", "_site_transient_theme_roots", "a:4:{s:13:\"twentyfifteen\";s:7:\"/themes\";s:14:\"twentynineteen\";s:7:\"/themes\";s:15:\"twentyseventeen\";s:7:\"/themes\";s:12:\"twentytwenty\";s:7:\"/themes\";}", "no");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("3", "5", "_wp_attached_file", "2020/04/2020-landscape-1.png");
INSERT INTO `wp_postmeta` VALUES("4", "5", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1200;s:6:\"height\";i:769;s:4:\"file\";s:28:\"2020/04/2020-landscape-1.png\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"2020-landscape-1-300x192.png\";s:5:\"width\";i:300;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:29:\"2020-landscape-1-1024x656.png\";s:5:\"width\";i:1024;s:6:\"height\";i:656;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"2020-landscape-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:28:\"2020-landscape-1-768x492.png\";s:5:\"width\";i:768;s:6:\"height\";i:492;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("5", "5", "_starter_content_theme", "twentytwenty");
INSERT INTO `wp_postmeta` VALUES("11", "7", "_customize_changeset_uuid", "9979bc1e-ae48-4ed7-9f45-43863b67e979");
INSERT INTO `wp_postmeta` VALUES("16", "15", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("17", "15", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("18", "15", "_menu_item_object_id", "15");
INSERT INTO `wp_postmeta` VALUES("19", "15", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("20", "15", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("21", "15", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("22", "15", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("23", "15", "_menu_item_url", "https://foad.cabare.net/");
INSERT INTO `wp_postmeta` VALUES("24", "16", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("25", "16", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("26", "16", "_menu_item_object_id", "7");
INSERT INTO `wp_postmeta` VALUES("27", "16", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("28", "16", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("29", "16", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("30", "16", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("31", "16", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("48", "19", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("49", "19", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("50", "19", "_menu_item_object_id", "19");
INSERT INTO `wp_postmeta` VALUES("51", "19", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("52", "19", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("53", "19", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("54", "19", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("55", "19", "_menu_item_url", "https://foad.cabare.net/");
INSERT INTO `wp_postmeta` VALUES("56", "20", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("57", "20", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("58", "20", "_menu_item_object_id", "7");
INSERT INTO `wp_postmeta` VALUES("59", "20", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("60", "20", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("61", "20", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("62", "20", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("63", "20", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("112", "27", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("113", "27", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("114", "27", "_menu_item_object_id", "27");
INSERT INTO `wp_postmeta` VALUES("115", "27", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("116", "27", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("117", "27", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("118", "27", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("119", "27", "_menu_item_url", "mailto:contact@cabare.net");
INSERT INTO `wp_postmeta` VALUES("127", "32", "_edit_lock", "1589547575:1");
INSERT INTO `wp_postmeta` VALUES("128", "49", "_edit_lock", "1598954475:1");
INSERT INTO `wp_postmeta` VALUES("141", "56", "_wp_attached_file", "2020/05/fond-clavier.png");
INSERT INTO `wp_postmeta` VALUES("142", "56", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1024;s:6:\"height\";i:701;s:4:\"file\";s:24:\"2020/05/fond-clavier.png\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"fond-clavier-300x205.png\";s:5:\"width\";i:300;s:6:\"height\";i:205;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"fond-clavier-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"fond-clavier-768x526.png\";s:5:\"width\";i:768;s:6:\"height\";i:526;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:24:\"fond-clavier-825x510.png\";s:5:\"width\";i:825;s:6:\"height\";i:510;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("143", "56", "_wp_attachment_is_custom_background", "twentyfifteen");
INSERT INTO `wp_postmeta` VALUES("152", "61", "_wp_attached_file", "2020/05/cropped-fond-clavier.png");
INSERT INTO `wp_postmeta` VALUES("153", "61", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("154", "61", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:954;s:6:\"height\";i:1300;s:4:\"file\";s:32:\"2020/05/cropped-fond-clavier.png\";s:5:\"sizes\";a:5:{s:6:\"medium\";a:4:{s:4:\"file\";s:32:\"cropped-fond-clavier-220x300.png\";s:5:\"width\";i:220;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:33:\"cropped-fond-clavier-751x1024.png\";s:5:\"width\";i:751;s:6:\"height\";i:1024;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:32:\"cropped-fond-clavier-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:33:\"cropped-fond-clavier-768x1047.png\";s:5:\"width\";i:768;s:6:\"height\";i:1047;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:32:\"cropped-fond-clavier-825x510.png\";s:5:\"width\";i:825;s:6:\"height\";i:510;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:17:\"attachment_parent\";i:56;}");
INSERT INTO `wp_postmeta` VALUES("155", "61", "_wp_attachment_custom_header_last_used_twentyfifteen", "1589129944");
INSERT INTO `wp_postmeta` VALUES("156", "61", "_wp_attachment_is_custom_header", "twentyfifteen");
INSERT INTO `wp_postmeta` VALUES("159", "76", "_wp_attached_file", "2020/05/image.png");
INSERT INTO `wp_postmeta` VALUES("160", "76", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1107;s:6:\"height\";i:265;s:4:\"file\";s:17:\"2020/05/image.png\";s:5:\"sizes\";a:5:{s:6:\"medium\";a:4:{s:4:\"file\";s:16:\"image-300x72.png\";s:5:\"width\";i:300;s:6:\"height\";i:72;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:18:\"image-1024x245.png\";s:5:\"width\";i:1024;s:6:\"height\";i:245;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:17:\"image-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:17:\"image-768x184.png\";s:5:\"width\";i:768;s:6:\"height\";i:184;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:17:\"image-825x265.png\";s:5:\"width\";i:825;s:6:\"height\";i:265;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("164", "100", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("165", "100", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("166", "100", "_menu_item_object_id", "32");
INSERT INTO `wp_postmeta` VALUES("167", "100", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("168", "100", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("169", "100", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("170", "100", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("171", "100", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("173", "101", "_edit_lock", "1598954506:1");
INSERT INTO `wp_postmeta` VALUES("174", "103", "_edit_lock", "1598954513:1");
INSERT INTO `wp_postmeta` VALUES("175", "106", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("176", "106", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("177", "106", "_menu_item_object_id", "103");
INSERT INTO `wp_postmeta` VALUES("178", "106", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("179", "106", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("180", "106", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("181", "106", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("182", "106", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("193", "7", "_edit_lock", "1589551608:1");
INSERT INTO `wp_postmeta` VALUES("194", "129", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("195", "129", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("196", "129", "_menu_item_object_id", "101");
INSERT INTO `wp_postmeta` VALUES("197", "129", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("198", "129", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("199", "129", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("200", "129", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("201", "129", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("203", "130", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("204", "130", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("205", "130", "_menu_item_object_id", "101");
INSERT INTO `wp_postmeta` VALUES("206", "130", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("207", "130", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("208", "130", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("209", "130", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("210", "130", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("211", "130", "_menu_item_orphaned", "1589604525");
INSERT INTO `wp_postmeta` VALUES("238", "165", "_edit_lock", "1590479081:1");
INSERT INTO `wp_postmeta` VALUES("239", "167", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("240", "167", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("241", "167", "_menu_item_object_id", "165");
INSERT INTO `wp_postmeta` VALUES("242", "167", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("243", "167", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("244", "167", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("245", "167", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("246", "167", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("248", "168", "_wp_attached_file", "2020/05/ChromeStandaloneSetup64.exe");
INSERT INTO `wp_postmeta` VALUES("249", "177", "_edit_lock", "1590567550:1");
INSERT INTO `wp_postmeta` VALUES("250", "179", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("251", "179", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("252", "179", "_menu_item_object_id", "177");
INSERT INTO `wp_postmeta` VALUES("253", "179", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("254", "179", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("255", "179", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("256", "179", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("257", "179", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("259", "180", "_edit_lock", "1590750419:1");
INSERT INTO `wp_postmeta` VALUES("260", "186", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("261", "186", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("262", "186", "_menu_item_object_id", "180");
INSERT INTO `wp_postmeta` VALUES("263", "186", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("264", "186", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("265", "186", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("266", "186", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("267", "186", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("269", "205", "_wp_attached_file", "2020/09/image.png");
INSERT INTO `wp_postmeta` VALUES("270", "205", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:882;s:6:\"height\";i:454;s:4:\"file\";s:17:\"2020/09/image.png\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:17:\"image-300x154.png\";s:5:\"width\";i:300;s:6:\"height\";i:154;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:17:\"image-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:17:\"image-768x395.png\";s:5:\"width\";i:768;s:6:\"height\";i:395;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:17:\"image-825x454.png\";s:5:\"width\";i:825;s:6:\"height\";i:454;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("5", "1", "2020-04-16 14:58:45", "2020-04-16 12:58:45", "", "Le nouveau E-Mucem ouvre ses portes", "", "inherit", "open", "closed", "", "le-nouveau-e-mucem-ouvre-ses-portes", "", "", "2020-04-16 14:58:45", "2020-04-16 12:58:45", "", "0", "https://foad.cabare.net/wp-content/uploads/2020/04/2020-landscape-1.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("7", "1", "2020-04-16 14:58:45", "2020-04-16 12:58:45", "<!-- wp:paragraph -->\n<p>En vertu de l\'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l\'économie numérique, il est précisé aux utilisateurs du site internet <a href=\"https://www.cabare.net/\">https://foad.cabare.net/</a> l\'identité des différents intervenants dans le cadre de sa réalisation et de son suivi:<br>Propriétaire : Activité Libérale Cabaré</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>67 boulevard Joliot Curie 38600 FONTAINE</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Siret : 348-239-641-000321<br>Déclaration d’activité enregistrée auprès du préfet de la Région Rhône- Alpes, ne valant pas agrément, sous le numéro d’immatriculation N° 82 38 01818 38 Numéro de TVA: FR-293-482-396-41 –</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><br>Responsable publication : michel cabaré – michel@cabare.net<br>Le responsable publication est une personne physique ou une personne morale.<br>Webmaster : michel cabaré – michel@cabare.net<br>Hébergeur : Gandi GANDI SAS, Société par Actions Simplifiée au capital de 300.000€ – 63-65 boulevard Massena 75013 PARIS +33.(0) 1 70.37.76.61<br>Délégué à la protection des données : cabaré – michel@cabare.net</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>les dispositions légales complètes sont disponibles sur le site<a href=\" https://www.cabare.net\"> </a><a href=\"https://www.cabare.net/formation-windows-grenoble-cabare-rgpd-dispositions-legales.htm\" target=\"_blank\" rel=\"noreferrer noopener\">https://www.cabare.net</a></p>\n<!-- /wp:paragraph -->", "À propos de Foad cabare.net", "", "publish", "closed", "closed", "", "a-propos-de", "", "", "2020-05-15 16:08:13", "2020-05-15 14:08:13", "", "0", "https://foad.cabare.net/?page_id=7", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("12", "1", "2020-04-16 14:58:45", "2020-04-16 12:58:45", "<!-- wp:paragraph -->\n<p>Vous pourriez être un artiste et vouloir présenter vos travaux et vous même ou encore être une entreprise avec une mission à promouvoir.</p>\n<!-- /wp:paragraph -->", "À propos de", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2020-04-16 14:58:45", "2020-04-16 12:58:45", "", "7", "https://foad.cabare.net/2020/04/16/7-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2020-04-16 14:58:45", "2020-04-16 12:58:45", "", "Accueil", "", "publish", "closed", "closed", "", "accueil", "", "", "2020-05-29 13:07:40", "2020-05-29 11:07:40", "", "0", "https://foad.cabare.net/2020/04/16/accueil/", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("16", "1", "2020-04-16 14:58:45", "2020-04-16 12:58:45", " ", "", "", "publish", "closed", "closed", "", "16", "", "", "2020-05-29 13:07:40", "2020-05-29 11:07:40", "", "0", "https://foad.cabare.net/2020/04/16/16/", "8", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("19", "1", "2020-04-16 14:58:45", "2020-04-16 12:58:45", "", "Accueil", "", "publish", "closed", "closed", "", "accueil-2", "", "", "2020-04-16 14:58:45", "2020-04-16 12:58:45", "", "0", "https://foad.cabare.net/2020/04/16/accueil-2/", "0", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("20", "1", "2020-04-16 14:58:45", "2020-04-16 12:58:45", " ", "", "", "publish", "closed", "closed", "", "20", "", "", "2020-04-16 14:58:45", "2020-04-16 12:58:45", "", "0", "https://foad.cabare.net/2020/04/16/20/", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("27", "1", "2020-04-16 14:58:45", "2020-04-16 12:58:45", "", "E-mail", "", "publish", "closed", "closed", "", "e-mail", "", "", "2020-05-15 14:55:52", "2020-05-15 12:55:52", "", "0", "https://foad.cabare.net/2020/04/16/e-mail/", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("32", "1", "2020-04-21 10:45:39", "2020-04-21 08:45:39", "<!-- wp:html -->\n[buddymeet room=cabaré-foad.cabare.net password=zk28]\n<!-- /wp:html -->", "Jitsi vidéo conférence", "", "publish", "closed", "closed", "", "jitsi-demo", "", "", "2020-04-22 16:41:41", "2020-04-22 14:41:41", "", "0", "https://foad.cabare.net/?page_id=32", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("33", "1", "2020-04-21 10:45:39", "2020-04-21 08:45:39", "<!-- wp:paragraph -->\n<p>[buddymeet room=tst]</p>\n<!-- /wp:paragraph -->", "Jitsi démo", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2020-04-21 10:45:39", "2020-04-21 08:45:39", "", "32", "https://foad.cabare.net/2020/04/21/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("35", "1", "2020-04-21 10:49:25", "2020-04-21 08:49:25", "<!-- wp:paragraph -->\n<p>[buddymeet room=cabare-zk28!]</p>\n<!-- /wp:paragraph -->", "Jitsi démo", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2020-04-21 10:49:25", "2020-04-21 08:49:25", "", "32", "https://foad.cabare.net/2020/04/21/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("36", "1", "2020-04-21 15:21:49", "2020-04-21 13:21:49", "<!-- wp:paragraph -->\n<p>[buddymeet room=cabare-zk28! subject=form@massword=\"zk28\"]</p>\n<!-- /wp:paragraph -->", "Jitsi démo", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2020-04-21 15:21:49", "2020-04-21 13:21:49", "", "32", "https://foad.cabare.net/2020/04/21/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("37", "1", "2020-04-21 15:24:39", "2020-04-21 13:24:39", "<!-- wp:paragraph -->\n<p>[buddymeet room=cabare-zk28! subject=form@password=\"zk28\"]</p>\n<!-- /wp:paragraph -->", "Jitsi démo", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2020-04-21 15:24:39", "2020-04-21 13:24:39", "", "32", "https://foad.cabare.net/2020/04/21/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("38", "1", "2020-04-21 15:25:19", "2020-04-21 13:25:19", "<!-- wp:paragraph -->\n<p>[buddymeet room=cabare-zk28 subject=form@password=\"zk28\"]</p>\n<!-- /wp:paragraph -->", "Jitsi démo", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2020-04-21 15:25:19", "2020-04-21 13:25:19", "", "32", "https://foad.cabare.net/2020/04/21/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("39", "1", "2020-04-22 15:43:22", "2020-04-22 13:43:22", "<!-- wp:html -->\n[buddymeet room=cabare-zk28 subject=form@password=\"zk28\"]\n<!-- /wp:html -->", "Jitsi démo", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2020-04-22 15:43:22", "2020-04-22 13:43:22", "", "32", "https://foad.cabare.net/2020/04/22/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("41", "1", "2020-04-22 15:48:26", "2020-04-22 13:48:26", "<!-- wp:html -->\n[buddymeet room=cabare-zk28 subject=form@ password=\"zk28\"]\n<!-- /wp:html -->", "Jitsi démo", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2020-04-22 15:48:26", "2020-04-22 13:48:26", "", "32", "https://foad.cabare.net/2020/04/22/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("43", "1", "2020-04-22 15:52:36", "2020-04-22 13:52:36", "<!-- wp:html -->\n[buddymeet room=cabaré password=\"zk28\"]\n<!-- /wp:html -->", "Jitsi vidéo conférence", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2020-04-22 15:52:36", "2020-04-22 13:52:36", "", "32", "https://foad.cabare.net/2020/04/22/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("44", "1", "2020-04-22 16:21:41", "2020-04-22 14:21:41", "<!-- wp:html -->\n[buddymeet room=cabaré password=zk28]\n<!-- /wp:html -->", "Jitsi vidéo conférence", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2020-04-22 16:21:41", "2020-04-22 14:21:41", "", "32", "https://foad.cabare.net/2020/04/22/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("46", "1", "2020-04-22 16:41:41", "2020-04-22 14:41:41", "<!-- wp:html -->\n[buddymeet room=cabaré-foad.cabare.net password=zk28]\n<!-- /wp:html -->", "Jitsi vidéo conférence", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2020-04-22 16:41:41", "2020-04-22 14:41:41", "", "32", "https://foad.cabare.net/2020/04/22/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("49", "1", "2020-05-09 10:32:38", "2020-05-09 08:32:38", "<!-- wp:paragraph -->\n<p>Selon les besoins, et les informations que vous avez reçues,  vous pouvez dans le menu à gauche choisir si vous participez à une Réunion / Formation avec de nombreuses personnes,  ou plutôt une Visio en Tête à Tête avec l\'intervenant (3 personnes maximum)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>les Choix ci-dessous vous permettrons d\'accéder par défaut à une Visio en Tête à Tête avec M Cabaré.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong><a href=\"https://us02web.zoom.us/j/5995251308?pwd=T3FadzNOT1Urbk5NVkI3cVRlYWwxQT09\" target=\"_blank\" rel=\"noreferrer noopener\">Joignez vous à la réunion via l\'application Zoom</a></strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (fonctionne aussi avec <span class=\"has-inline-color has-bright-blue-color\"><strong>Chrome</strong></span> / ou le nouveau <span class=\"has-inline-color has-bright-blue-color\"><strong>Chromium Edge</strong></span> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe sera demandé.<br> </li></ul></li><li><strong><a href=\"https://foad.cabare.net/zoom-meetings/?pak=T3Q2MDdBWXozdGU2NGdoZkxGRWRNQT09&amp;join=c0pmazE2RHlqTWQ5ZnNvdTNiK0pLQT09&amp;type=meeting\" target=\"_blank\" rel=\"noreferrer noopener\">Inscrivez vous via votre navigateur Web</a></strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge </span></strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe sera demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li></ul></li></ol>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p> </p>\n<!-- /wp:paragraph -->", "Zoom Visio (choisir sa Réunion)", "", "publish", "closed", "closed", "", "zoom-visio-conference", "", "", "2020-09-01 11:22:56", "2020-09-01 09:22:56", "", "0", "https://foad.cabare.net/?page_id=49", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("50", "1", "2020-05-09 10:18:10", "2020-05-09 08:18:10", "", "Zoom visio conférence", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-09 10:18:10", "2020-05-09 08:18:10", "", "49", "https://foad.cabare.net/2020/05/09/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("51", "1", "2020-05-09 10:32:38", "2020-05-09 08:32:38", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id= »123456789″ link_only= »no »]</p>\n<!-- /wp:paragraph -->", "Zoom visio conférence", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-09 10:32:38", "2020-05-09 08:32:38", "", "49", "https://foad.cabare.net/2020/05/09/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("53", "1", "2020-05-09 10:38:03", "2020-05-09 08:38:03", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"85405409487\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->", "Zoom visio conférence", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-09 10:38:03", "2020-05-09 08:38:03", "", "49", "https://foad.cabare.net/2020/05/09/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("56", "1", "2020-05-10 18:55:27", "2020-05-10 16:55:27", "", "fond-clavier", "", "inherit", "open", "closed", "", "fond-clavier", "", "", "2020-05-10 18:55:27", "2020-05-10 16:55:27", "", "0", "https://foad.cabare.net/wp-content/uploads/2020/05/fond-clavier.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("61", "1", "2020-05-10 18:58:58", "2020-05-10 16:58:58", "", "cropped-fond-clavier.png", "", "inherit", "open", "closed", "", "cropped-fond-clavier-png", "", "", "2020-05-10 18:58:58", "2020-05-10 16:58:58", "", "0", "https://foad.cabare.net/wp-content/uploads/2020/05/cropped-fond-clavier.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2020-05-11 10:27:06", "2020-05-11 08:27:06", "<!-- wp:paragraph -->\n<p>[zoom_list_host_meetings host=\"YOUR_HOST_ID\"]</p>\n<!-- /wp:paragraph -->", "Zoom visio conférence", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-11 10:27:06", "2020-05-11 08:27:06", "", "49", "https://foad.cabare.net/2020/05/11/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2020-05-11 10:29:44", "2020-05-11 08:29:44", "<!-- wp:paragraph -->\n<p>[zoom_list_host_meetings host=\"WcDuXFBLQpCBE_r4SKOu3w\"]</p>\n<!-- /wp:paragraph -->", "Zoom visio conférence", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-11 10:29:44", "2020-05-11 08:29:44", "", "49", "https://foad.cabare.net/2020/05/11/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2020-05-11 10:48:49", "2020-05-11 08:48:49", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"811 3178 6298\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->", "Zoom visio conférence", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-11 10:48:49", "2020-05-11 08:48:49", "", "49", "https://foad.cabare.net/2020/05/11/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2020-05-11 10:50:35", "2020-05-11 08:50:35", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"81131786298\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->", "Zoom visio conférence", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-11 10:50:35", "2020-05-11 08:50:35", "", "49", "https://foad.cabare.net/2020/05/11/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("68", "1", "2020-05-11 12:15:02", "2020-05-11 10:15:02", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->", "Zoom visio conférence", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-11 12:15:02", "2020-05-11 10:15:02", "", "49", "https://foad.cabare.net/2020/05/11/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2020-05-11 12:25:01", "2020-05-11 10:25:01", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ici une <a href=\"https://us02web.zoom.us/j/87401298037?pwd=Q3I5UlR0Y1liTDNYU2hUa0RoVW8yUT09\" target=\"_blank\" rel=\"noreferrer noopener\">visio pro</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Zoom visio conférence (perso)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-11 12:25:01", "2020-05-11 10:25:01", "", "49", "https://foad.cabare.net/2020/05/11/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("72", "1", "2020-05-14 14:54:58", "2020-05-14 12:54:58", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ici une <a href=\"https://us02web.zoom.us/j/87401298037?pwd=Q3I5UlR0Y1liTDNYU2hUa0RoVW8yUT09\" target=\"_blank\" rel=\"noreferrer noopener\">visio pro</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Zoom visio conférence (pro)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-14 14:54:58", "2020-05-14 12:54:58", "", "49", "https://foad.cabare.net/2020/05/14/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2020-05-14 15:05:17", "2020-05-14 13:05:17", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"811 3178 6298\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ici une <a href=\"https://us02web.zoom.us/j/87401298037?pwd=Q3I5UlR0Y1liTDNYU2hUa0RoVW8yUT09\" target=\"_blank\" rel=\"noreferrer noopener\">visio pro</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Zoom visio conférence (pro)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-14 15:05:17", "2020-05-14 13:05:17", "", "49", "https://foad.cabare.net/2020/05/14/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2020-05-14 15:05:32", "2020-05-14 13:05:32", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"81131786298\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ici une <a href=\"https://us02web.zoom.us/j/87401298037?pwd=Q3I5UlR0Y1liTDNYU2hUa0RoVW8yUT09\" target=\"_blank\" rel=\"noreferrer noopener\">visio pro</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Zoom visio conférence (pro)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-14 15:05:32", "2020-05-14 13:05:32", "", "49", "https://foad.cabare.net/2020/05/14/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2020-05-14 15:07:14", "2020-05-14 13:07:14", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"85405409487\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ici une <a href=\"https://us02web.zoom.us/j/87401298037?pwd=Q3I5UlR0Y1liTDNYU2hUa0RoVW8yUT09\" target=\"_blank\" rel=\"noreferrer noopener\">visio pro</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Zoom visio conférence (pro)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-14 15:07:14", "2020-05-14 13:07:14", "", "49", "https://foad.cabare.net/2020/05/14/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2020-05-14 15:58:49", "2020-05-14 13:58:49", "", "image", "", "inherit", "open", "closed", "", "image", "", "", "2020-05-14 15:58:49", "2020-05-14 13:58:49", "", "49", "https://foad.cabare.net/wp-content/uploads/2020/05/image.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2020-05-14 16:00:07", "2020-05-14 14:00:07", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"874 0129 8037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ici une <a href=\"https://us02web.zoom.us/j/87401298037?pwd=Q3I5UlR0Y1liTDNYU2hUa0RoVW8yUT09\" target=\"_blank\" rel=\"noreferrer noopener\">visio pro</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Zoom visio conférence (pro)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-14 16:00:07", "2020-05-14 14:00:07", "", "49", "https://foad.cabare.net/2020/05/14/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2020-05-14 16:00:49", "2020-05-14 14:00:49", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ici une <a href=\"https://us02web.zoom.us/j/87401298037?pwd=Q3I5UlR0Y1liTDNYU2hUa0RoVW8yUT09\" target=\"_blank\" rel=\"noreferrer noopener\">visio pro</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Zoom visio conférence (pro)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-14 16:00:49", "2020-05-14 14:00:49", "", "49", "https://foad.cabare.net/2020/05/14/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("79", "1", "2020-05-14 16:11:44", "2020-05-14 14:11:44", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->", "Zoom visio conférence (pro)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-14 16:11:44", "2020-05-14 14:11:44", "", "49", "https://foad.cabare.net/2020/05/14/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2020-05-14 16:12:11", "2020-05-14 14:12:11", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->", "Visio conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-14 16:12:11", "2020-05-14 14:12:11", "", "49", "https://foad.cabare.net/2020/05/14/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2020-05-14 16:25:04", "2020-05-14 14:25:04", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"849 1046 0027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->", "Visio conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-14 16:25:04", "2020-05-14 14:25:04", "", "49", "https://foad.cabare.net/2020/05/14/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2020-05-14 16:25:31", "2020-05-14 14:25:31", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->", "Visio conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-14 16:25:31", "2020-05-14 14:25:31", "", "49", "https://foad.cabare.net/2020/05/14/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("83", "1", "2020-05-14 16:27:50", "2020-05-14 14:27:50", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84246516564\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->", "Visio conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-14 16:27:50", "2020-05-14 14:27:50", "", "49", "https://foad.cabare.net/2020/05/14/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("84", "1", "2020-05-14 16:30:53", "2020-05-14 14:30:53", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>[zoom_list_host_meetings host=\"YOUR_HOST_ID\"]</p>\n<!-- /wp:paragraph -->", "Visio conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-14 16:30:53", "2020-05-14 14:30:53", "", "49", "https://foad.cabare.net/2020/05/14/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("86", "1", "2020-05-14 16:32:47", "2020-05-14 14:32:47", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>listes des réunions disponibles</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>[zoom_list_host_meetings host=\"128103571\"]</p>\n<!-- /wp:paragraph -->", "Visio conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-14 16:32:47", "2020-05-14 14:32:47", "", "49", "https://foad.cabare.net/2020/05/14/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("88", "1", "2020-05-15 09:28:38", "2020-05-15 07:28:38", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Test zoom libre</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>essais <a href=\"https://zoom.us/test\" target=\"_blank\" rel=\"noreferrer noopener\">https://zoom.us/test</a></p>\n<!-- /wp:paragraph -->", "Visio conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-15 09:28:38", "2020-05-15 07:28:38", "", "49", "https://foad.cabare.net/2020/05/15/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("89", "1", "2020-05-15 09:53:26", "2020-05-15 07:53:26", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->", "Visio conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-15 09:53:26", "2020-05-15 07:53:26", "", "49", "https://foad.cabare.net/2020/05/15/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("90", "1", "2020-05-15 09:54:23", "2020-05-15 07:54:23", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->", "Visio conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-15 09:54:23", "2020-05-15 07:54:23", "", "49", "https://foad.cabare.net/2020/05/15/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("91", "1", "2020-05-15 09:55:13", "2020-05-15 07:55:13", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>/<code>&lt;hr/></code></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->", "Visio conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-15 09:55:13", "2020-05-15 07:55:13", "", "49", "https://foad.cabare.net/2020/05/15/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("92", "1", "2020-05-15 09:55:36", "2020-05-15 07:55:36", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><code>&lt;hr></code></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->", "Visio conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-15 09:55:36", "2020-05-15 07:55:36", "", "49", "https://foad.cabare.net/2020/05/15/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("93", "1", "2020-05-15 09:56:22", "2020-05-15 07:56:22", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><hr></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->", "Visio conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-15 09:56:22", "2020-05-15 07:56:22", "", "49", "https://foad.cabare.net/2020/05/15/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("94", "1", "2020-05-15 09:56:37", "2020-05-15 07:56:37", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->", "Visio conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-15 09:56:37", "2020-05-15 07:56:37", "", "49", "https://foad.cabare.net/2020/05/15/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("95", "1", "2020-05-15 09:57:24", "2020-05-15 07:57:24", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<hr>\n<hr>\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->", "Visio conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-15 09:57:24", "2020-05-15 07:57:24", "", "49", "https://foad.cabare.net/2020/05/15/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("96", "1", "2020-05-15 14:21:17", "2020-05-15 12:21:17", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<hr>\n<hr>\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84246516564\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->", "Visio conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-15 14:21:17", "2020-05-15 12:21:17", "", "49", "https://foad.cabare.net/2020/05/15/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("97", "1", "2020-05-15 14:36:29", "2020-05-15 12:36:29", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<hr>\n<hr>\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84246516564\" link_only=\"yes\"]</p>\n<!-- /wp:paragraph -->", "Visio conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-15 14:36:29", "2020-05-15 12:36:29", "", "49", "https://foad.cabare.net/2020/05/15/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("98", "1", "2020-05-15 14:37:31", "2020-05-15 12:37:31", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<hr>\n<hr>\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84246516564\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->", "Visio conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-15 14:37:31", "2020-05-15 12:37:31", "", "49", "https://foad.cabare.net/2020/05/15/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("99", "1", "2020-05-15 14:38:09", "2020-05-15 12:38:09", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<hr>\n<hr>\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Visio conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-15 14:38:09", "2020-05-15 12:38:09", "", "49", "https://foad.cabare.net/2020/05/15/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("100", "1", "2020-05-15 15:00:59", "2020-05-15 13:00:59", " ", "", "", "publish", "closed", "closed", "", "100", "", "", "2020-05-29 13:07:40", "2020-05-29 11:07:40", "", "0", "https://foad.cabare.net/?p=100", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("101", "1", "2020-05-15 15:04:02", "2020-05-15 13:04:02", "<!-- wp:paragraph -->\n<p>Lien  avec installation application  ZOOM<br> <a href=\"https://us02web.zoom.us/j/5995251308?pwd=T3FadzNOT1Urbk5NVkI3cVRlYWwxQT09\" target=\"_blank\" rel=\"noreferrer noopener\">\"présentiel à distance \" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lien direct via navigateur web  <br><a href=\"https://foad.cabare.net/zoom-meetings/?pak=T3Q2MDdBWXozdGU2NGdoZkxGRWRNQT09&amp;join=c0pmazE2RHlqTWQ5ZnNvdTNiK0pLQT09&amp;type=meeting\" target=\"_blank\" rel=\"noreferrer noopener\">\"présentiel à distance\" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Lien avec installation application Zoom</strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (fonctionne aussi avec <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> / ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge</span></strong> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe sera demandé.</li></ul></li><li><strong>Lien direct via navigateur Web</strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge</span> </strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe sera demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visio  Tête à Tête (3 max)", "", "publish", "closed", "closed", "", "zoom-visio-2-max-45mn", "", "", "2020-09-01 12:04:06", "2020-09-01 10:04:06", "", "0", "https://foad.cabare.net/?page_id=101", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("102", "1", "2020-05-15 15:04:02", "2020-05-15 13:04:02", "", "Zoom Visio  (2 max - 45mn)", "", "inherit", "closed", "closed", "", "101-revision-v1", "", "", "2020-05-15 15:04:02", "2020-05-15 13:04:02", "", "101", "https://foad.cabare.net/2020/05/15/101-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("103", "1", "2020-05-15 15:05:41", "2020-05-15 13:05:41", "<!-- wp:html -->\nM. Cabaré Michel\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"82119080196\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<br><br>\n<!-- /wp:html -->\n\n<!-- wp:html -->\nM. Lallias laurent\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Joignez vous à la réunion via l\'application Zoom</strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (fonctionne aussi avec <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> / ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge</span></strong> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe sera demandé.</li></ul></li><li><strong>Inscrivez vous via votre navigateur Web</strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge</span> </strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe sera demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visio Réunion / Formation", "", "publish", "closed", "closed", "", "zoom-visio-conference-2", "", "", "2020-09-01 11:50:33", "2020-09-01 09:50:33", "", "0", "https://foad.cabare.net/?page_id=103", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("104", "1", "2020-05-15 15:05:41", "2020-05-15 13:05:41", "", "Zoom visio conférence", "", "inherit", "closed", "closed", "", "103-revision-v1", "", "", "2020-05-15 15:05:41", "2020-05-15 13:05:41", "", "103", "https://foad.cabare.net/2020/05/15/103-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("105", "1", "2020-05-15 15:07:22", "2020-05-15 13:07:22", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->", "Zoom Visio Conférence", "", "inherit", "closed", "closed", "", "103-revision-v1", "", "", "2020-05-15 15:07:22", "2020-05-15 13:07:22", "", "103", "https://foad.cabare.net/2020/05/15/103-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("106", "1", "2020-05-15 15:08:05", "2020-05-15 13:08:05", " ", "", "", "publish", "closed", "closed", "", "106", "", "", "2020-05-29 13:07:40", "2020-05-29 11:07:40", "", "0", "https://foad.cabare.net/?p=106", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("108", "1", "2020-05-15 15:09:17", "2020-05-15 13:09:17", "", "Zoom Visio  (2 max / 45mn)", "", "inherit", "closed", "closed", "", "101-revision-v1", "", "", "2020-05-15 15:09:17", "2020-05-15 13:09:17", "", "101", "https://foad.cabare.net/2020/05/15/101-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("109", "1", "2020-05-15 15:14:23", "2020-05-15 13:14:23", "<!-- wp:paragraph -->\n<p>Lien externe vers <a href=\"https://us02web.zoom.us/j/85405409487?pwd=V3JML2NQeUpKVXRJZDhRWFltN2tGZz09\" target=\"_blank\" rel=\"noreferrer noopener\">prise de contact avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->", "Zoom Visio  (2 max / 45mn)", "", "inherit", "closed", "closed", "", "101-revision-v1", "", "", "2020-05-15 15:14:23", "2020-05-15 13:14:23", "", "101", "https://foad.cabare.net/2020/05/15/101-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("110", "1", "2020-05-15 15:24:53", "2020-05-15 13:24:53", "<!-- wp:paragraph -->\n<p>Lien externe avec application Zoom vers <a rel=\"noreferrer noopener\" href=\"https://us02web.zoom.us/j/85405409487?pwd=V3JML2NQeUpKVXRJZDhRWFltN2tGZz09\" target=\"_blank\">prise de contact avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lien externe via navigateur web vers <a href=\"https://foad.cabare.net/zoom-meetings/?pak=cVVRZWk4bGp2SGhHZXJRVkI0UVpPUT09&amp;join=UllZMDRrRkNNaE1FbW4zTXAvNDBOZz09&amp;type=meeting\" target=\"_blank\" rel=\"noreferrer noopener\">prise de contact avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->", "Zoom Visio  (2 max / 45mn)", "", "inherit", "closed", "closed", "", "101-revision-v1", "", "", "2020-05-15 15:24:53", "2020-05-15 13:24:53", "", "101", "https://foad.cabare.net/2020/05/15/101-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("111", "1", "2020-05-15 15:28:30", "2020-05-15 13:28:30", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<hr>\n<hr>\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Zoom Visio Conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-15 15:28:30", "2020-05-15 13:28:30", "", "49", "https://foad.cabare.net/2020/05/15/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("112", "1", "2020-05-15 15:29:43", "2020-05-15 13:29:43", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->", "Zoom Visios Conférences", "", "inherit", "closed", "closed", "", "103-revision-v1", "", "", "2020-05-15 15:29:43", "2020-05-15 13:29:43", "", "103", "https://foad.cabare.net/2020/05/15/103-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("113", "1", "2020-05-15 15:30:42", "2020-05-15 13:30:42", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<hr>\n<hr>\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Zoom Visio Conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-15 15:30:42", "2020-05-15 13:30:42", "", "49", "https://foad.cabare.net/2020/05/15/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("114", "1", "2020-05-15 15:33:12", "2020-05-15 13:33:12", "<!-- wp:html -->\nM. Cabaré Michel\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>et aussi</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\nM. Lallias laurent\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->", "Zoom Visios Conférences", "", "inherit", "closed", "closed", "", "103-revision-v1", "", "", "2020-05-15 15:33:12", "2020-05-15 13:33:12", "", "103", "https://foad.cabare.net/2020/05/15/103-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("115", "1", "2020-05-15 15:37:12", "2020-05-15 13:37:12", "<!-- wp:html -->\nM. Cabaré Michel\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<br><br><br><br>\n<!-- /wp:html -->\n\n<!-- wp:html -->\nM. Lallias laurent\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->", "Zoom Visios Conférences", "", "inherit", "closed", "closed", "", "103-revision-v1", "", "", "2020-05-15 15:37:12", "2020-05-15 13:37:12", "", "103", "https://foad.cabare.net/2020/05/15/103-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("116", "1", "2020-05-15 16:06:14", "2020-05-15 14:06:14", "<!-- wp:heading -->\n<h2>1. Présentation du site internet.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>En vertu de l\'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l\'économie numérique, il est précisé aux utilisateurs du site internet <a href=\"https://www.cabare.net/\">https://foad.cabare.net/</a> l\'identité des différents intervenants dans le cadre de sa réalisation et de son suivi:<br>Propriétaire : Activité Libérale Cabaré</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>67 boulevard Joliot Curie 38600 FONTAINE</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Siret : 348-239-641-000321<br>Déclaration d’activité enregistrée auprès du préfet de la Région Rhône- Alpes, ne valant pas agrément, sous le numéro d’immatriculation N° 82 38 01818 38 Numéro de TVA: FR-293-482-396-41 –</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><br>Responsable publication : michel cabaré – michel@cabare.net<br>Le responsable publication est une personne physique ou une personne morale.<br>Webmaster : michel cabaré – michel@cabare.net<br>Hébergeur : Gandi GANDI SAS, Société par Actions Simplifiée au capital de 300.000€ – 63-65 boulevard Massena 75013 PARIS +33.(0) 1 70.37.76.61<br>Délégué à la protection des données : cabaré – michel@cabare.net</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "À propos de Foad cabare.net", "", "inherit", "closed", "closed", "", "7-autosave-v1", "", "", "2020-05-15 16:06:14", "2020-05-15 14:06:14", "", "7", "https://foad.cabare.net/2020/05/15/7-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("117", "1", "2020-05-15 16:07:49", "2020-05-15 14:07:49", "<!-- wp:heading -->\n<h2>1. Présentation du site internet.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>En vertu de l\'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l\'économie numérique, il est précisé aux utilisateurs du site internet <a href=\"https://www.cabare.net/\">https://foad.cabare.net/</a> l\'identité des différents intervenants dans le cadre de sa réalisation et de son suivi:<br>Propriétaire : Activité Libérale Cabaré</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>67 boulevard Joliot Curie 38600 FONTAINE</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Siret : 348-239-641-000321<br>Déclaration d’activité enregistrée auprès du préfet de la Région Rhône- Alpes, ne valant pas agrément, sous le numéro d’immatriculation N° 82 38 01818 38 Numéro de TVA: FR-293-482-396-41 –</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><br>Responsable publication : michel cabaré – michel@cabare.net<br>Le responsable publication est une personne physique ou une personne morale.<br>Webmaster : michel cabaré – michel@cabare.net<br>Hébergeur : Gandi GANDI SAS, Société par Actions Simplifiée au capital de 300.000€ – 63-65 boulevard Massena 75013 PARIS +33.(0) 1 70.37.76.61<br>Délégué à la protection des données : cabaré – michel@cabare.net</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>les dispositions légales complètes sont disponibles sur le site<a href=\" https://www.cabare.net\"> </a><a href=\"https://www.cabare.net/formation-windows-grenoble-cabare-rgpd-dispositions-legales.htm\" target=\"_blank\" rel=\"noreferrer noopener\">https://www.cabare.net</a></p>\n<!-- /wp:paragraph -->", "À propos de Foad cabare.net", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2020-05-15 16:07:49", "2020-05-15 14:07:49", "", "7", "https://foad.cabare.net/2020/05/15/7-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("118", "1", "2020-05-15 16:08:13", "2020-05-15 14:08:13", "<!-- wp:paragraph -->\n<p>En vertu de l\'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l\'économie numérique, il est précisé aux utilisateurs du site internet <a href=\"https://www.cabare.net/\">https://foad.cabare.net/</a> l\'identité des différents intervenants dans le cadre de sa réalisation et de son suivi:<br>Propriétaire : Activité Libérale Cabaré</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>67 boulevard Joliot Curie 38600 FONTAINE</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Siret : 348-239-641-000321<br>Déclaration d’activité enregistrée auprès du préfet de la Région Rhône- Alpes, ne valant pas agrément, sous le numéro d’immatriculation N° 82 38 01818 38 Numéro de TVA: FR-293-482-396-41 –</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><br>Responsable publication : michel cabaré – michel@cabare.net<br>Le responsable publication est une personne physique ou une personne morale.<br>Webmaster : michel cabaré – michel@cabare.net<br>Hébergeur : Gandi GANDI SAS, Société par Actions Simplifiée au capital de 300.000€ – 63-65 boulevard Massena 75013 PARIS +33.(0) 1 70.37.76.61<br>Délégué à la protection des données : cabaré – michel@cabare.net</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>les dispositions légales complètes sont disponibles sur le site<a href=\" https://www.cabare.net\"> </a><a href=\"https://www.cabare.net/formation-windows-grenoble-cabare-rgpd-dispositions-legales.htm\" target=\"_blank\" rel=\"noreferrer noopener\">https://www.cabare.net</a></p>\n<!-- /wp:paragraph -->", "À propos de Foad cabare.net", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2020-05-15 16:08:13", "2020-05-15 14:08:13", "", "7", "https://foad.cabare.net/2020/05/15/7-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("119", "1", "2020-05-16 06:14:44", "2020-05-16 04:14:44", "<!-- wp:paragraph -->\n<p>Lien externe avec application Zoom vers <a href=\"https://us02web.zoom.us/j/81131786298?pwd=WGpHcjNFWHdHcGIva1ordkFST3NDdz09\" target=\"_blank\" rel=\"noreferrer noopener\">prise de contact avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lien externe via navigateur web vers <a href=\"https://foad.cabare.net/zoom-meetings/?pak=cVVRZWk4bGp2SGhHZXJRVkI0UVpPUT09&amp;join=UllZMDRrRkNNaE1FbW4zTXAvNDBOZz09&amp;type=meeting\" target=\"_blank\" rel=\"noreferrer noopener\">prise de contact avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->", "Zoom Visio  (2 max / 45mn)", "", "inherit", "closed", "closed", "", "101-revision-v1", "", "", "2020-05-16 06:14:44", "2020-05-16 04:14:44", "", "101", "https://foad.cabare.net/2020/05/16/101-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("120", "1", "2020-05-16 06:23:03", "2020-05-16 04:23:03", "<!-- wp:paragraph -->\n<p>Lien externe avec application Zoom vers <a rel=\"noreferrer noopener\" href=\"https://us02web.zoom.us/j/81131786298?pwd=WGpHcjNFWHdHcGIva1ordkFST3NDdz09\" target=\"_blank\">\"présentiel à distance \" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lien externe via navigateur web vers <a rel=\"noreferrer noopener\" href=\"https://us02web.zoom.us/wc/join/81131786298?pwd=WGpHcjNFWHdHcGIva1ordkFST3NDdz09\" target=\"_blank\">\"présentiel à distance\" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->", "Zoom Visio  (2 max / 45mn)", "", "inherit", "closed", "closed", "", "101-revision-v1", "", "", "2020-05-16 06:23:03", "2020-05-16 04:23:03", "", "101", "https://foad.cabare.net/2020/05/16/101-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("122", "1", "2020-05-16 06:30:51", "2020-05-16 04:30:51", "<!-- wp:paragraph -->\n<p>Lien externe avec application Zoom vers <a rel=\"noreferrer noopener\" href=\"https://us02web.zoom.us/j/81131786298?pwd=WGpHcjNFWHdHcGIva1ordkFST3NDdz09\" target=\"_blank\">\"présentiel à distance \" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lien externe via navigateur web vers <a rel=\"noreferrer noopener\" href=\"https://us02web.zoom.us/wc/join/81131786298?pwd=WGpHcjNFWHdHcGIva1ordkFST3NDdz09\" target=\"_blank\">\"présentiel à distance\" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n[zoom_api_link meeting_id=\"81131786298\" link_only=\"no\"]\n<!-- /wp:html -->", "Zoom Visio  (2 max / 45mn)", "", "inherit", "closed", "closed", "", "101-revision-v1", "", "", "2020-05-16 06:30:51", "2020-05-16 04:30:51", "", "101", "https://foad.cabare.net/2020/05/16/101-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("123", "1", "2020-05-16 06:39:31", "2020-05-16 04:39:31", "<!-- wp:paragraph -->\n<p>Lien externe avec application Zoom vers <a href=\"https://us02web.zoom.us/j/81131786298?pwd=WGpHcjNFWHdHcGIva1ordkFST3NDdz09\" target=\"_blank\" rel=\"noreferrer noopener\">\"présentiel à distance \" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lien externe via navigateur web vers <a href=\"https://foad.cabare.net/zoom-meetings/?pak=T3Q2MDdBWXozdGU2NGdoZkxGRWRNQT09&amp;join=bnRjQzdPMUJFcnQ3eUxMTWk3MkI1UT09&amp;type=meeting\" target=\"_blank\" rel=\"noreferrer noopener\">\"présentiel à distance\" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n[zoom_api_link meeting_id=\"81131786298\" link_only=\"no\"]\n<!-- /wp:html -->", "Zoom Visio  (2 : 3h / 3 : 45mn)", "", "inherit", "closed", "closed", "", "101-revision-v1", "", "", "2020-05-16 06:39:31", "2020-05-16 04:39:31", "", "101", "https://foad.cabare.net/2020/05/16/101-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("125", "1", "2020-05-16 06:41:02", "2020-05-16 04:41:02", "<!-- wp:paragraph -->\n<p>Lien externe avec application Zoom vers <a href=\"https://us02web.zoom.us/j/81131786298?pwd=WGpHcjNFWHdHcGIva1ordkFST3NDdz09\" target=\"_blank\" rel=\"noreferrer noopener\">\"présentiel à distance \" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lien externe via navigateur web vers <a href=\"https://foad.cabare.net/zoom-meetings/?pak=T3Q2MDdBWXozdGU2NGdoZkxGRWRNQT09&amp;join=bnRjQzdPMUJFcnQ3eUxMTWk3MkI1UT09&amp;type=meeting\" target=\"_blank\" rel=\"noreferrer noopener\">\"présentiel à distance\" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\nsi vous accédez par un navigateur, chrome, ou edge chrome sont conseillés !\n<!-- [zoom_api_link meeting_id=\"81131786298\" link_only=\"no\"] -->\n<!-- /wp:html -->", "Zoom Visio  (2 : 3h / 3 : 45mn)", "", "inherit", "closed", "closed", "", "101-revision-v1", "", "", "2020-05-16 06:41:02", "2020-05-16 04:41:02", "", "101", "https://foad.cabare.net/2020/05/16/101-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("126", "1", "2020-05-16 06:43:29", "2020-05-16 04:43:29", "<!-- wp:paragraph -->\n<p>Lien  avec installation application  ZOOM  <a rel=\"noreferrer noopener\" href=\"https://us02web.zoom.us/j/81131786298?pwd=WGpHcjNFWHdHcGIva1ordkFST3NDdz09\" target=\"_blank\">\"présentiel à distance \" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lien direct via navigateur web  <a rel=\"noreferrer noopener\" href=\"https://foad.cabare.net/zoom-meetings/?pak=T3Q2MDdBWXozdGU2NGdoZkxGRWRNQT09&amp;join=bnRjQzdPMUJFcnQ3eUxMTWk3MkI1UT09&amp;type=meeting\" target=\"_blank\">\"présentiel à distance\" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<br> N.B: si vous accédez par un navigateur, chrome, ou edge chrome sont conseillés !\n<!-- [zoom_api_link meeting_id=\"81131786298\" link_only=\"no\"] -->\n<!-- /wp:html -->", "Zoom Visio  (2 : 3h / 3 : 45mn)", "", "inherit", "closed", "closed", "", "101-revision-v1", "", "", "2020-05-16 06:43:29", "2020-05-16 04:43:29", "", "101", "https://foad.cabare.net/2020/05/16/101-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("127", "1", "2020-05-16 06:44:15", "2020-05-16 04:44:15", "<!-- wp:paragraph -->\n<p>Lien  avec installation application  ZOOM<br> <a rel=\"noreferrer noopener\" href=\"https://us02web.zoom.us/j/81131786298?pwd=WGpHcjNFWHdHcGIva1ordkFST3NDdz09\" target=\"_blank\">\"présentiel à distance \" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lien direct via navigateur web  <br><a rel=\"noreferrer noopener\" href=\"https://foad.cabare.net/zoom-meetings/?pak=T3Q2MDdBWXozdGU2NGdoZkxGRWRNQT09&amp;join=bnRjQzdPMUJFcnQ3eUxMTWk3MkI1UT09&amp;type=meeting\" target=\"_blank\">\"présentiel à distance\" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<br> N.B: si vous accédez par un navigateur, chrome, ou edge chrome sont conseillés !\n<!-- [zoom_api_link meeting_id=\"81131786298\" link_only=\"no\"] -->\n<!-- /wp:html -->", "Zoom Visio  (2 : 3h / 3 : 45mn)", "", "inherit", "closed", "closed", "", "101-revision-v1", "", "", "2020-05-16 06:44:15", "2020-05-16 04:44:15", "", "101", "https://foad.cabare.net/2020/05/16/101-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("128", "1", "2020-05-16 06:45:37", "2020-05-16 04:45:37", "<!-- wp:paragraph -->\n<p>Lien  avec installation application  ZOOM<br> <a rel=\"noreferrer noopener\" href=\"https://us02web.zoom.us/j/81131786298?pwd=WGpHcjNFWHdHcGIva1ordkFST3NDdz09\" target=\"_blank\">\"présentiel à distance \" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lien direct via navigateur web  <br><a rel=\"noreferrer noopener\" href=\"https://foad.cabare.net/zoom-meetings/?pak=T3Q2MDdBWXozdGU2NGdoZkxGRWRNQT09&amp;join=bnRjQzdPMUJFcnQ3eUxMTWk3MkI1UT09&amp;type=meeting\" target=\"_blank\">\"présentiel à distance\" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<br> N.B: si vous accédez par un navigateur, chrome, ou edge-chrome sont conseillés !\n<!-- [zoom_api_link meeting_id=\"81131786298\" link_only=\"no\"] -->\n<!-- /wp:html -->", "Zoom Visio  (2 : 3h / 3 : 45mn)", "", "inherit", "closed", "closed", "", "101-revision-v1", "", "", "2020-05-16 06:45:37", "2020-05-16 04:45:37", "", "101", "https://foad.cabare.net/2020/05/16/101-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("129", "1", "2020-05-16 06:49:05", "2020-05-16 04:49:05", " ", "", "", "publish", "closed", "closed", "", "129", "", "", "2020-05-29 13:07:40", "2020-05-29 11:07:40", "", "0", "https://foad.cabare.net/?p=129", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("130", "1", "2020-05-16 06:48:45", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2020-05-16 06:48:45", "0000-00-00 00:00:00", "", "0", "https://foad.cabare.net/?p=130", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("135", "1", "2020-05-18 07:06:40", "2020-05-18 05:06:40", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<hr>\n<hr>\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Quel lien utiliser ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li><strong>Rejoindre via l\'application Zoom</strong> : à utiliser lorsque vous avez un navigateur autre que Chrome / ou Chromium Edge. (par exemple Firefox, Safari, Internet Explorer, Edge ancien) - cela va télécharger et installer un petit \"module\" zoom dans votre navigateur.</li><li>Inscrivez vous via votre navigateur Web : à utiliser si vous utiliser Chrome ou ne nouveau EDGE Chromium.  C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe est demandé, MAIS  NE FONCTIONNE PAS avec un autre navigateur ! -</li></ul>\n<!-- /wp:list -->", "Zoom Visio Conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-18 07:06:40", "2020-05-18 05:06:40", "", "49", "https://foad.cabare.net/2020/05/18/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("136", "1", "2020-05-18 07:07:37", "2020-05-18 05:07:37", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<hr>\n<hr>\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Quel lien utiliser ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li><strong>Joignez vous à la réunion via l\'application Zoom</strong> : à utiliser lorsque vous avez un navigateur autre que Chrome / ou Chromium Edge. (par exemple Firefox, Safari, Internet Explorer, Edge ancien) - cela va télécharger et installer un petit \"module\" zoom dans votre navigateur.</li><li><strong>Inscrivez vous via votre navigateur Web</strong> : à utiliser si vous utiliser Chrome ou ne nouveau EDGE Chromium.  C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe est demandé, MAIS  NE FONCTIONNE PAS avec un autre navigateur ! -</li></ul>\n<!-- /wp:list -->", "Zoom Visio Conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-18 07:07:37", "2020-05-18 05:07:37", "", "49", "https://foad.cabare.net/2020/05/18/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("137", "1", "2020-05-18 07:10:25", "2020-05-18 05:10:25", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<hr>\n<hr>\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Quel lien utiliser ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li><strong>Joignez vous à la réunion via l\'application Zoom</strong> : à utiliser lorsque vous avez un navigateur autre que Chrome / ou Chromium Edge. (par exemple <span class=\"has-inline-color has-bright-blue-color\"><strong>Firefox</strong></span>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge ancien</span></strong>) - cela va télécharger et installer un petit \"module\" zoom dans votre navigateur.</li><li><strong>Inscrivez vous via votre navigateur Web</strong> : à utiliser si vous utilisez <span class=\"has-inline-color has-bright-blue-color\"><strong>Chrome</strong></span> ou le nouveau <span class=\"has-inline-color has-bright-blue-color\"><strong>EDGE Chromium de Windows</strong></span>.  C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe est demandé, MAIS  NE FONCTIONNE PAS avec un autre navigateur ! -</li></ul>\n<!-- /wp:list -->", "Zoom Visio Conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-18 07:10:25", "2020-05-18 05:10:25", "", "49", "https://foad.cabare.net/2020/05/18/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("138", "1", "2020-05-18 07:10:57", "2020-05-18 05:10:57", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Quel lien utiliser ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li><strong>Joignez vous à la réunion via l\'application Zoom</strong> : à utiliser lorsque vous avez un navigateur autre que Chrome / ou Chromium Edge. (par exemple <span class=\"has-inline-color has-bright-blue-color\"><strong>Firefox</strong></span>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge ancien</span></strong>) - cela va télécharger et installer un petit \"module\" zoom dans votre navigateur.</li><li><strong>Inscrivez vous via votre navigateur Web</strong> : à utiliser si vous utilisez <span class=\"has-inline-color has-bright-blue-color\"><strong>Chrome</strong></span> ou le nouveau <span class=\"has-inline-color has-bright-blue-color\"><strong>EDGE Chromium de Windows</strong></span>.  C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe est demandé, MAIS  NE FONCTIONNE PAS avec un autre navigateur ! -</li></ul>\n<!-- /wp:list -->", "Zoom Visio Conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-18 07:10:57", "2020-05-18 05:10:57", "", "49", "https://foad.cabare.net/2020/05/18/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("139", "1", "2020-05-18 07:12:37", "2020-05-18 05:12:37", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Quel lien utiliser ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li><strong>Joignez vous à la réunion via l\'application Zoom</strong> : à utiliser lorsque vous avez un navigateur autre que Chrome / ou Chromium Edge. (par exemple <span class=\"has-inline-color has-bright-blue-color\"><strong>Firefox</strong></span>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge ancien</span></strong>) - cela va télécharger et installer un petit \"module\" zoom dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe est demandé.</li><li><strong>Inscrivez vous via votre navigateur Web</strong> : à utiliser si vous utilisez <span class=\"has-inline-color has-bright-blue-color\"><strong>Chrome</strong></span> ou le nouveau <span class=\"has-inline-color has-bright-blue-color\"><strong>EDGE Chromium de Windows</strong></span>.  C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe est demandé, MAIS  NE FONCTIONNE PAS avec un autre navigateur ! </li></ul>\n<!-- /wp:list -->", "Zoom Visio Conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-18 07:12:37", "2020-05-18 05:12:37", "", "49", "https://foad.cabare.net/2020/05/18/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("140", "1", "2020-05-18 07:14:14", "2020-05-18 05:14:14", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Quel lien utiliser ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Joignez vous à la réunion via l\'application Zoom</strong> : à utiliser lorsque vous avez un navigateur autre que Chrome / ou Chromium Edge. <ul><li>(par exemple <span class=\"has-inline-color has-bright-blue-color\"><strong>Firefox</strong></span>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge ancien</span></strong>) - cela va télécharger et installer un petit \"module\" zoom dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe est demandé.</li></ul></li><li><strong>Inscrivez vous via votre navigateur Web</strong> : à utiliser si vous utilisez <span class=\"has-inline-color has-bright-blue-color\"><strong>Chrome</strong></span> ou le nouveau <span class=\"has-inline-color has-bright-blue-color\"><strong>EDGE Chromium de Windows</strong></span>.<ul><li>\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe est demandé, MAIS  NE FONCTIONNE PAS avec un autre navigateur ! </li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visio Conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-18 07:14:14", "2020-05-18 05:14:14", "", "49", "https://foad.cabare.net/2020/05/18/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("141", "1", "2020-05-18 07:15:11", "2020-05-18 05:15:11", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Quel lien utiliser ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Joignez vous à la réunion via l\'application Zoom</strong> : à utiliser lorsque vous avez un navigateur autre que Chrome / ou Chromium Edge. <ul><li>(par exemple <span class=\"has-inline-color has-bright-blue-color\"><strong>Firefox</strong></span>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge ancien</span></strong>) - cela va télécharger et installer un petit \"module\" zoom dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe est demandé.</li></ul></li><li><strong>Inscrivez vous via votre navigateur Web</strong> : à utiliser si vous utilisez <span class=\"has-inline-color has-bright-blue-color\"><strong>Chrome</strong></span> ou le nouveau <span class=\"has-inline-color has-bright-blue-color\"><strong>EDGE Chromium de Windows</strong></span>.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe est demandé, MAIS  NE FONCTIONNE PAS avec un autre navigateur ! </li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visio Conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-18 07:15:11", "2020-05-18 05:15:11", "", "49", "https://foad.cabare.net/2020/05/18/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("143", "1", "2020-05-18 07:16:02", "2020-05-18 05:16:02", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Quel lien utiliser ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:block {\"ref\":142} /-->", "Zoom Visio Conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-18 07:16:02", "2020-05-18 05:16:02", "", "49", "https://foad.cabare.net/2020/05/18/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("144", "1", "2020-05-18 07:17:22", "2020-05-18 05:17:22", "<!-- wp:paragraph -->\n<p>Lien  avec installation application  ZOOM<br> <a href=\"https://us02web.zoom.us/j/81131786298?pwd=WGpHcjNFWHdHcGIva1ordkFST3NDdz09\" target=\"_blank\" rel=\"noreferrer noopener\">\"présentiel à distance \" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lien direct via navigateur web  <br><a href=\"https://foad.cabare.net/zoom-meetings/?pak=T3Q2MDdBWXozdGU2NGdoZkxGRWRNQT09&amp;join=bnRjQzdPMUJFcnQ3eUxMTWk3MkI1UT09&amp;type=meeting\" target=\"_blank\" rel=\"noreferrer noopener\">\"présentiel à distance\" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<br> N.B: si vous accédez par un navigateur, chrome, ou edge-chrome sont conseillés !\n<!-- [zoom_api_link meeting_id=\"81131786298\" link_only=\"no\"] -->\n<!-- /wp:html -->\n\n<!-- wp:block {\"ref\":142} /-->", "Zoom Visio  (2 : 3h / 3 : 45mn)", "", "inherit", "closed", "closed", "", "101-revision-v1", "", "", "2020-05-18 07:17:22", "2020-05-18 05:17:22", "", "101", "https://foad.cabare.net/2020/05/18/101-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("146", "1", "2020-05-18 07:21:28", "2020-05-18 05:21:28", "<!-- wp:paragraph -->\n<p>Lien  avec installation application  ZOOM<br> <a href=\"https://us02web.zoom.us/j/81131786298?pwd=WGpHcjNFWHdHcGIva1ordkFST3NDdz09\" target=\"_blank\" rel=\"noreferrer noopener\">\"présentiel à distance \" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lien direct via navigateur web  <br><a href=\"https://foad.cabare.net/zoom-meetings/?pak=T3Q2MDdBWXozdGU2NGdoZkxGRWRNQT09&amp;join=bnRjQzdPMUJFcnQ3eUxMTWk3MkI1UT09&amp;type=meeting\" target=\"_blank\" rel=\"noreferrer noopener\">\"présentiel à distance\" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Lien avec installation application ZOOM</strong> : à utiliser lorsque vous avez un navigateur autre que Chrome / ou Chromium Edge.<ul><li>(par exemple <strong>Firefox</strong>, <strong>Safari</strong>, <strong>Internet Explorer</strong>, <strong>Edge ancien</strong>) - cela va télécharger et installer un petit \"module\" zoom dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe est demandé.</li></ul></li><li><strong>Lien direct via navigateur Web</strong> : à utiliser si vous utilisez <strong>Chrome</strong> ou le nouveau <strong>EDGE Chromium de Windows</strong>.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe est demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visio  (2 : 3h / 3 : 45mn)", "", "inherit", "closed", "closed", "", "101-revision-v1", "", "", "2020-05-18 07:21:28", "2020-05-18 05:21:28", "", "101", "https://foad.cabare.net/2020/05/18/101-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("147", "1", "2020-05-18 07:22:45", "2020-05-18 05:22:45", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Quel lien utiliser ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:block {\"ref\":142} /-->", "Zoom Visio Conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-18 07:22:45", "2020-05-18 05:22:45", "", "49", "https://foad.cabare.net/2020/05/18/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("148", "1", "2020-05-18 07:29:40", "2020-05-18 05:29:40", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Quel lien utiliser ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><strong>ype de lien</strong>Modifier</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Joignez vous à la réunion via l\'application Zoom</strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (cela fonctionne aussi avec Chrome / ou Chromium Edge).<ul><li>Cela va télécharger et installer un petit \"module\" zoom dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe est demandé.</li></ul></li><li><strong>Inscrivez vous via votre navigateur Web</strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium EDGE de Windows</span></strong>.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe est demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visio Conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-18 07:29:40", "2020-05-18 05:29:40", "", "49", "https://foad.cabare.net/2020/05/18/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("149", "1", "2020-05-18 07:31:05", "2020-05-18 05:31:05", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Quel lien utiliser ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Joignez vous à la réunion via l\'application Zoom</strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (et cela fonctionne aussi avec <span class=\"has-inline-color has-bright-blue-color\"><strong>Chrome</strong></span> / ou <span class=\"has-inline-color has-bright-blue-color\"><strong>Chromium Edge</strong></span>).<ul><li>Cela va télécharger et installer un petit \"module\" zoom dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe est demandé.</li></ul></li><li><strong>Inscrivez vous via votre navigateur Web</strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium EDGE de Windows</span></strong>.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe est demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visio Conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-18 07:31:05", "2020-05-18 05:31:05", "", "49", "https://foad.cabare.net/2020/05/18/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("150", "1", "2020-05-18 07:32:42", "2020-05-18 05:32:42", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Quel lien utiliser ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Joignez vous à la réunion via l\'application Zoom</strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (et cela fonctionne aussi avec <span class=\"has-inline-color has-bright-blue-color\"><strong>Chrome</strong></span> / ou <span class=\"has-inline-color has-bright-blue-color\"><strong>Chromium Edge</strong></span>).<ul><li>Cela va télécharger et installer un petit \"module\" zoom dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe est demandé.</li></ul></li><li><strong>Inscrivez vous via votre navigateur Web</strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium EDGE de Windows</span></strong>.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe est demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <strong><span class=\"has-inline-color has-medium-pink-color\">Safari</span></strong>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visio Conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-18 07:32:42", "2020-05-18 05:32:42", "", "49", "https://foad.cabare.net/2020/05/18/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("151", "1", "2020-05-18 07:33:04", "2020-05-18 05:33:04", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Quel lien utiliser ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Joignez vous à la réunion via l\'application Zoom</strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (et cela fonctionne aussi avec <span class=\"has-inline-color has-bright-blue-color\"><strong>Chrome</strong></span> / ou <span class=\"has-inline-color has-bright-blue-color\"><strong>Chromium Edge</strong></span>).<ul><li>Cela va télécharger et installer un petit \"module\" zoom dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe est demandé.</li></ul></li><li><strong>Inscrivez vous via votre navigateur Web</strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium EDGE de Windows</span></strong>.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe est demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visio Conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-18 07:33:04", "2020-05-18 05:33:04", "", "49", "https://foad.cabare.net/2020/05/18/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("152", "1", "2020-05-18 07:34:16", "2020-05-18 05:34:16", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Quel lien utiliser ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Joignez vous à la réunion via l\'application Zoom</strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (et cela fonctionne aussi avec <span class=\"has-inline-color has-bright-blue-color\"><strong>Chrome</strong></span> / ou le nouveau <span class=\"has-inline-color has-bright-blue-color\"><strong>Chromium Edge</strong></span>).<ul><li>Cela va télécharger et installer un petit \"module\" zoom dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe est demandé.</li></ul></li><li><strong>Inscrivez vous via votre navigateur Web</strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge de Windows</span></strong>.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe est demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visio Conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-18 07:34:16", "2020-05-18 05:34:16", "", "49", "https://foad.cabare.net/2020/05/18/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("153", "1", "2020-05-18 07:35:28", "2020-05-18 05:35:28", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Quel lien utiliser ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Joignez vous à la réunion via l\'application Zoom</strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (et cela fonctionne aussi avec <span class=\"has-inline-color has-bright-blue-color\"><strong>Chrome</strong></span> / ou le nouveau <span class=\"has-inline-color has-bright-blue-color\"><strong>Chromium Edge</strong></span> de windows).<ul><li>Cela va télécharger et installer un petit \"module\" zoom dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe est demandé.</li></ul></li><li><strong>Inscrivez vous via votre navigateur Web</strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge </span></strong>de Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe est demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visio Conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-18 07:35:28", "2020-05-18 05:35:28", "", "49", "https://foad.cabare.net/2020/05/18/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("154", "1", "2020-05-18 07:36:33", "2020-05-18 05:36:33", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Quel lien utiliser ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Joignez vous à la réunion via l\'application Zoom</strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (fonctionne aussi avec <span class=\"has-inline-color has-bright-blue-color\"><strong>Chrome</strong></span> / ou le nouveau <span class=\"has-inline-color has-bright-blue-color\"><strong>Chromium Edge</strong></span> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe est demandé.</li></ul></li><li><strong>Inscrivez vous via votre navigateur Web</strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge </span></strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe est demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visio Conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-18 07:36:33", "2020-05-18 05:36:33", "", "49", "https://foad.cabare.net/2020/05/18/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("155", "1", "2020-05-18 07:37:40", "2020-05-18 05:37:40", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Quel lien utiliser ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Joignez vous à la réunion via l\'application Zoom</strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (fonctionne aussi avec <span class=\"has-inline-color has-bright-blue-color\"><strong>Chrome</strong></span> / ou le nouveau <span class=\"has-inline-color has-bright-blue-color\"><strong>Chromium Edge</strong></span> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe sera demandé.</li></ul></li><li><strong>Inscrivez vous via votre navigateur Web</strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge </span></strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe sera demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visio Conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-18 07:37:40", "2020-05-18 05:37:40", "", "49", "https://foad.cabare.net/2020/05/18/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("156", "1", "2020-05-18 07:39:04", "2020-05-18 05:39:04", "<!-- wp:paragraph -->\n<p>Lien  avec installation application  ZOOM<br> <a href=\"https://us02web.zoom.us/j/81131786298?pwd=WGpHcjNFWHdHcGIva1ordkFST3NDdz09\" target=\"_blank\" rel=\"noreferrer noopener\">\"présentiel à distance \" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lien direct via navigateur web  <br><a href=\"https://foad.cabare.net/zoom-meetings/?pak=T3Q2MDdBWXozdGU2NGdoZkxGRWRNQT09&amp;join=bnRjQzdPMUJFcnQ3eUxMTWk3MkI1UT09&amp;type=meeting\" target=\"_blank\" rel=\"noreferrer noopener\">\"présentiel à distance\" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Lien avec installation application Zoom</strong> : à utiliser avec tous les navigateurs <strong>Firefox</strong>, <strong>Safari</strong>, <strong>Internet Explorer</strong>, <strong>Edge</strong> (fonctionne aussi avec <strong>Chrome</strong> / ou le nouveau <strong>Chromium Edge</strong> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe sera demandé.</li></ul></li><li><strong>Lien direct via navigateur Web</strong> : à utiliser uniquement si vous utilisez <strong>Chrome</strong> ou le nouveau <strong>Chromium Edge </strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe sera demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme Firefox, Safari, Internet Explorer, Edge !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visio  (2 : 3h / 3 : 45mn)", "", "inherit", "closed", "closed", "", "101-revision-v1", "", "", "2020-05-18 07:39:04", "2020-05-18 05:39:04", "", "101", "https://foad.cabare.net/2020/05/18/101-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("157", "1", "2020-05-18 07:41:35", "2020-05-18 05:41:35", "<!-- wp:paragraph -->\n<p>Lien  avec installation application  ZOOM<br> <a href=\"https://us02web.zoom.us/j/81131786298?pwd=WGpHcjNFWHdHcGIva1ordkFST3NDdz09\" target=\"_blank\" rel=\"noreferrer noopener\">\"présentiel à distance \" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lien direct via navigateur web  <br><a href=\"https://foad.cabare.net/zoom-meetings/?pak=T3Q2MDdBWXozdGU2NGdoZkxGRWRNQT09&amp;join=bnRjQzdPMUJFcnQ3eUxMTWk3MkI1UT09&amp;type=meeting\" target=\"_blank\" rel=\"noreferrer noopener\">\"présentiel à distance\" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Lien avec installation application Zoom</strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (fonctionne aussi avec <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> / ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge</span></strong> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe sera demandé.</li></ul></li><li><strong>Lien direct via navigateur Web</strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge</span> </strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe sera demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visio  (2 : 3h / 3 : 45mn)", "", "inherit", "closed", "closed", "", "101-revision-v1", "", "", "2020-05-18 07:41:35", "2020-05-18 05:41:35", "", "101", "https://foad.cabare.net/2020/05/18/101-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("158", "1", "2020-05-18 07:42:51", "2020-05-18 05:42:51", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Joignez vous à la réunion via l\'application Zoom</strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (fonctionne aussi avec <span class=\"has-inline-color has-bright-blue-color\"><strong>Chrome</strong></span> / ou le nouveau <span class=\"has-inline-color has-bright-blue-color\"><strong>Chromium Edge</strong></span> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe sera demandé.</li></ul></li><li><strong>Inscrivez vous via votre navigateur Web</strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge </span></strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe sera demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visio Conférence (100 max)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-05-18 07:42:51", "2020-05-18 05:42:51", "", "49", "https://foad.cabare.net/2020/05/18/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("159", "1", "2020-05-18 07:44:55", "2020-05-18 05:44:55", "<!-- wp:html -->\nM. Cabaré Michel\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<br><br><br><br>\n<!-- /wp:html -->\n\n<!-- wp:html -->\nM. Lallias laurent\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Joignez vous à la réunion via l\'application Zoom</strong> : à utiliser lorsque vous avez un navigateur autre que Chrome / ou Chromium Edge.<ul><li>(par exemple <strong>Firefox</strong>, <strong>Safari</strong>, <strong>Internet Explorer</strong>, <strong>Edge ancien</strong>) - cela va télécharger et installer un petit \"module\" zoom dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe est demandé.</li></ul></li><li><strong>Inscrivez vous via votre navigateur Web</strong> : à utiliser si vous utilisez <strong>Chrome</strong> ou le nouveau <strong>EDGE Chromium de Windows</strong>.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe est demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visios Conférences", "", "inherit", "closed", "closed", "", "103-revision-v1", "", "", "2020-05-18 07:44:55", "2020-05-18 05:44:55", "", "103", "https://foad.cabare.net/2020/05/18/103-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("161", "1", "2020-05-18 07:46:59", "2020-05-18 05:46:59", "<!-- wp:html -->\nM. Cabaré Michel\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<br><br>\n<!-- /wp:html -->\n\n<!-- wp:html -->\nM. Lallias laurent\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Joignez vous à la réunion via l\'application Zoom</strong> : à utiliser avec tous les navigateurs <strong>Firefox</strong>, <strong>Safari</strong>, <strong>Internet Explorer</strong>, <strong>Edge</strong> (fonctionne aussi avec <strong>Chrome</strong> / ou le nouveau <strong>Chromium Edge</strong> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe sera demandé.</li></ul></li><li><strong>Inscrivez vous via votre navigateur Web</strong> : à utiliser uniquement si vous utilisez <strong>Chrome</strong> ou le nouveau <strong>Chromium Edge </strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe sera demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme Firefox, Safari, Internet Explorer, Edge !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visios Conférences", "", "inherit", "closed", "closed", "", "103-revision-v1", "", "", "2020-05-18 07:46:59", "2020-05-18 05:46:59", "", "103", "https://foad.cabare.net/2020/05/18/103-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("162", "1", "2020-05-18 07:50:02", "2020-05-18 05:50:02", "<!-- wp:html -->\nM. Cabaré Michel\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<br><br>\n<!-- /wp:html -->\n\n<!-- wp:html -->\nM. Lallias laurent\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Joignez vous à la réunion via l\'application Zoom</strong> : à utiliser avec tous les navigateurs <strong>Firefox</strong>, <strong>Safari</strong>, <strong>Internet Explorer</strong>, <strong>Edge</strong> (fonctionne aussi avec <strong>Chrome</strong> / ou le nouveau <strong>Chromium Edge</strong> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe sera demandé.</li></ul></li><li><strong>Inscrivez vous via votre navigateur Web</strong> : à utiliser uniquement si vous utilisez <strong>Chrome</strong> ou le nouveau <strong>Chromium Edge </strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe sera demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme Firefox, Safari, Internet Explorer, Edge !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visios Conférences", "", "inherit", "closed", "closed", "", "103-revision-v1", "", "", "2020-05-18 07:50:02", "2020-05-18 05:50:02", "", "103", "https://foad.cabare.net/2020/05/18/103-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("163", "1", "2020-05-18 07:51:46", "2020-05-18 05:51:46", "<!-- wp:html -->\nM. Cabaré Michel\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<br><br>\n<!-- /wp:html -->\n\n<!-- wp:html -->\nM. Lallias laurent\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Joignez vous à la réunion via l\'application Zoom</strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (fonctionne aussi avec <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> / ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge</span></strong> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe sera demandé.</li></ul></li><li><strong>Inscrivez vous via votre navigateur Web</strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge</span> </strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe sera demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visios Conférences", "", "inherit", "closed", "closed", "", "103-revision-v1", "", "", "2020-05-18 07:51:46", "2020-05-18 05:51:46", "", "103", "https://foad.cabare.net/2020/05/18/103-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("165", "1", "2020-05-26 09:14:54", "2020-05-26 07:14:54", "<!-- wp:heading -->\n<h2>NAVIGATEUR CHROME</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Téléchargement de </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li>Chrome depuis le site Google Chrome :  <a href=\"https://www.google.com/chrome/\" target=\"_blank\" rel=\"noreferrer noopener\">navigateur Web Chrome</a></li></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Récupération depuis site  foad.cabare.net </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li>du fichier Chrome à installer : <a href=\"https://foad.cabare.net/wp-content/uploads/2020/05/ChromeStandaloneSetup64.exe\" target=\"_blank\" rel=\"noreferrer noopener\">chromesetup64.exe</a></li></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Test Caméra - Webcam</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>plusieurs sites existent, dont :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li> <a rel=\"noreferrer noopener\" href=\"https://fr.webcamtests.com/\" target=\"_blank\">https://fr.webcamtests.com/</a></li><li><a href=\"https://testmycam.net/fr/\" target=\"_blank\" rel=\"noreferrer noopener\">https://testmycam.net/fr/</a></li></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Outils et Utilitaires Foad", "", "publish", "closed", "closed", "", "outils-et-utilitaires-foad", "", "", "2020-05-26 09:46:46", "2020-05-26 07:46:46", "", "0", "https://foad.cabare.net/?page_id=165", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("166", "1", "2020-05-26 09:14:54", "2020-05-26 07:14:54", "<!-- wp:paragraph -->\n<p>Téléchargement de Chrome depuis le site Google Chrome :  <a rel=\"noreferrer noopener\" href=\"https://www.google.com/chrome/\" target=\"_blank\">navigateur Web Chrome</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Téléchargement depuis foad.cabare.net du fichier Chrome à installer sur la machine : </p>\n<!-- /wp:paragraph -->", "Outils et Utilitaires Foad", "", "inherit", "closed", "closed", "", "165-revision-v1", "", "", "2020-05-26 09:14:54", "2020-05-26 07:14:54", "", "165", "https://foad.cabare.net/2020/05/26/165-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("167", "1", "2020-05-26 09:15:22", "2020-05-26 07:15:22", " ", "", "", "publish", "closed", "closed", "", "167", "", "", "2020-05-29 13:07:40", "2020-05-29 11:07:40", "", "0", "https://foad.cabare.net/?p=167", "5", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("168", "1", "2020-05-26 09:30:10", "2020-05-26 07:30:10", "", "ChromeStandaloneSetup64", "", "inherit", "open", "closed", "", "chromestandalonesetup64", "", "", "2020-05-26 09:30:10", "2020-05-26 07:30:10", "", "0", "https://foad.cabare.net/wp-content/uploads/2020/05/ChromeStandaloneSetup64.exe", "0", "attachment", "application/vnd.microsoft.portable-executable", "0");
INSERT INTO `wp_posts` VALUES("170", "1", "2020-05-26 09:32:51", "2020-05-26 07:32:51", "<!-- wp:paragraph -->\n<p>Téléchargement de </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li>Chrome depuis le site Google Chrome :  <a rel=\"noreferrer noopener\" href=\"https://www.google.com/chrome/\" target=\"_blank\">navigateur Web Chrome</a></li></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Récupération depuis foad.cabare.net </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li>du fichier Chrome à installer : <img class=\"wp-image-76\" style=\"width: 150px;\" src=\"https://foad.cabare.net/wp-content/uploads/2020/05/image.png\" alt=\"\"></li></ul>\n<!-- /wp:list -->", "Outils et Utilitaires Foad", "", "inherit", "closed", "closed", "", "165-revision-v1", "", "", "2020-05-26 09:32:51", "2020-05-26 07:32:51", "", "165", "https://foad.cabare.net/2020/05/26/165-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("171", "1", "2020-05-26 09:34:12", "2020-05-26 07:34:12", "<!-- wp:paragraph -->\n<p>Téléchargement de </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li>Chrome depuis le site Google Chrome :  <a href=\"https://www.google.com/chrome/\" target=\"_blank\" rel=\"noreferrer noopener\">navigateur Web Chrome</a></li></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Récupération depuis foad.cabare.net </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li>du fichier Chrome à installer : chromesetup64.exe</li></ul>\n<!-- /wp:list -->", "Outils et Utilitaires Foad", "", "inherit", "closed", "closed", "", "165-revision-v1", "", "", "2020-05-26 09:34:12", "2020-05-26 07:34:12", "", "165", "https://foad.cabare.net/2020/05/26/165-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("172", "1", "2020-05-26 09:45:41", "2020-05-26 07:45:41", "<!-- wp:heading -->\n<h2>NAVIGATEUR CHROME</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Téléchargement de </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li>Chrome depuis le site Google Chrome :  <a href=\"https://www.google.com/chrome/\" target=\"_blank\" rel=\"noreferrer noopener\">navigateur Web Chrome</a></li></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Récupération depuis site  foad.cabare.net </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li>du fichier Chrome à installer : <a href=\"https://foad.cabare.net/wp-content/uploads/2020/05/ChromeStandaloneSetup64.exe\" target=\"_blank\" rel=\"noreferrer noopener\">chromesetup64.exe</a></li></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Test Caméra - Webcam</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>plusieurs sites existent, dont :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li> <a rel=\"noreferrer noopener\" href=\"https://fr.webcamtests.com/\" target=\"_blank\">https://fr.webcamtests.com/</a></li><li></li></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Outils et Utilitaires Foad", "", "inherit", "closed", "closed", "", "165-autosave-v1", "", "", "2020-05-26 09:45:41", "2020-05-26 07:45:41", "", "165", "https://foad.cabare.net/2020/05/26/165-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("173", "1", "2020-05-26 09:36:02", "2020-05-26 07:36:02", "<!-- wp:paragraph -->\n<p>Téléchargement de </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li>Chrome depuis le site Google Chrome :  <a href=\"https://www.google.com/chrome/\" target=\"_blank\" rel=\"noreferrer noopener\">navigateur Web Chrome</a></li></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Récupération depuis foad.cabare.net </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li>du fichier Chrome à installer : <a href=\"https://foad.cabare.net/wp-content/uploads/2020/05/ChromeStandaloneSetup64.exe\" target=\"_blank\" rel=\"noreferrer noopener\">chromesetup64.exe</a></li></ul>\n<!-- /wp:list -->", "Outils et Utilitaires Foad", "", "inherit", "closed", "closed", "", "165-revision-v1", "", "", "2020-05-26 09:36:02", "2020-05-26 07:36:02", "", "165", "https://foad.cabare.net/2020/05/26/165-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("174", "1", "2020-05-26 09:37:41", "2020-05-26 07:37:41", "<!-- wp:heading -->\n<h2>NAVIGATEUR CHROME</h2>\n<!-- /wp:heading -->\n\n<!-- wp:list -->\n<ul><li>Chrome depuis le site Google Chrome :  <a href=\"https://www.google.com/chrome/\" target=\"_blank\" rel=\"noreferrer noopener\">navigateur Web Chrome</a></li></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Récupération depuis foad.cabare.net </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li>du fichier Chrome à installer : <a href=\"https://foad.cabare.net/wp-content/uploads/2020/05/ChromeStandaloneSetup64.exe\" target=\"_blank\" rel=\"noreferrer noopener\">chromesetup64.exe</a></li></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Test Caméra - Webcam</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Outils et Utilitaires Foad", "", "inherit", "closed", "closed", "", "165-revision-v1", "", "", "2020-05-26 09:37:41", "2020-05-26 07:37:41", "", "165", "https://foad.cabare.net/2020/05/26/165-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("175", "1", "2020-05-26 09:43:51", "2020-05-26 07:43:51", "<!-- wp:heading -->\n<h2>NAVIGATEUR CHROME</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Téléchargement de </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li>Chrome depuis le site Google Chrome :  <a href=\"https://www.google.com/chrome/\" target=\"_blank\" rel=\"noreferrer noopener\">navigateur Web Chrome</a></li></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Récupération depuis site  foad.cabare.net </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li>du fichier Chrome à installer : <a href=\"https://foad.cabare.net/wp-content/uploads/2020/05/ChromeStandaloneSetup64.exe\" target=\"_blank\" rel=\"noreferrer noopener\">chromesetup64.exe</a></li></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Test Caméra - Webcam</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>plusieurs sites existent parmi lesquels <a rel=\"noreferrer noopener\" href=\"https://fr.webcamtests.com/\" target=\"_blank\">https://fr.webcamtests.com/</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Outils et Utilitaires Foad", "", "inherit", "closed", "closed", "", "165-revision-v1", "", "", "2020-05-26 09:43:51", "2020-05-26 07:43:51", "", "165", "https://foad.cabare.net/2020/05/26/165-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("176", "1", "2020-05-26 09:46:46", "2020-05-26 07:46:46", "<!-- wp:heading -->\n<h2>NAVIGATEUR CHROME</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Téléchargement de </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li>Chrome depuis le site Google Chrome :  <a href=\"https://www.google.com/chrome/\" target=\"_blank\" rel=\"noreferrer noopener\">navigateur Web Chrome</a></li></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Récupération depuis site  foad.cabare.net </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li>du fichier Chrome à installer : <a href=\"https://foad.cabare.net/wp-content/uploads/2020/05/ChromeStandaloneSetup64.exe\" target=\"_blank\" rel=\"noreferrer noopener\">chromesetup64.exe</a></li></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Test Caméra - Webcam</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>plusieurs sites existent, dont :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li> <a rel=\"noreferrer noopener\" href=\"https://fr.webcamtests.com/\" target=\"_blank\">https://fr.webcamtests.com/</a></li><li><a href=\"https://testmycam.net/fr/\" target=\"_blank\" rel=\"noreferrer noopener\">https://testmycam.net/fr/</a></li></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Outils et Utilitaires Foad", "", "inherit", "closed", "closed", "", "165-revision-v1", "", "", "2020-05-26 09:46:46", "2020-05-26 07:46:46", "", "165", "https://foad.cabare.net/2020/05/26/165-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("177", "1", "2020-05-27 10:21:33", "2020-05-27 08:21:33", "<!-- wp:paragraph -->\n<p>Accès sur vos communauté de Formation <a href=\"https://www.mycercle.net/extranet/user/login\" target=\"_blank\" rel=\"noreferrer noopener\">https://www.mycercle.net/extranet/user/login</a></p>\n<!-- /wp:paragraph -->", "My Cercle - Communauté", "", "publish", "closed", "closed", "", "my-cercle-communaute", "", "", "2020-05-27 10:21:33", "2020-05-27 08:21:33", "", "0", "https://foad.cabare.net/?page_id=177", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("178", "1", "2020-05-27 10:21:33", "2020-05-27 08:21:33", "<!-- wp:paragraph -->\n<p>Accès sur vos communauté de Formation <a href=\"https://www.mycercle.net/extranet/user/login\" target=\"_blank\" rel=\"noreferrer noopener\">https://www.mycercle.net/extranet/user/login</a></p>\n<!-- /wp:paragraph -->", "My Cercle - Communauté", "", "inherit", "closed", "closed", "", "177-revision-v1", "", "", "2020-05-27 10:21:33", "2020-05-27 08:21:33", "", "177", "https://foad.cabare.net/2020/05/27/177-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("179", "1", "2020-05-27 10:22:05", "2020-05-27 08:22:05", "", "My Cercle – Communauté", "", "publish", "closed", "closed", "", "my-cercle-communaute", "", "", "2020-05-29 13:07:40", "2020-05-29 11:07:40", "", "0", "https://foad.cabare.net/?p=179", "6", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("180", "1", "2020-05-29 13:07:06", "2020-05-29 11:07:06", "<!-- wp:paragraph -->\n<p><a href=\"https://www.moncompteformation.gouv.fr/espace-prive/html/#/formation/recherche/34823964100031_Cabare-excel-init-BU-02-FOAD/34823964100031_Cabare-excel-init-Bu-02-FOAD\" target=\"_blank\" rel=\"noreferrer noopener\">Initiation Excel</a> - Niv 1 - 2 Jours</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://www.moncompteformation.gouv.fr/espace-prive/html/#/formation/recherche/34823964100031_Cabare-Excel-perf-Bu-21-FOAD/34823964100031_Cabare-Excel-perf-Bu-21-FOAD\" target=\"_blank\" rel=\"noreferrer noopener\">Optimisation Excel</a> - Niv 2 - 2 Jours</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://www.moncompteformation.gouv.fr/espace-prive/html/#/formation/recherche/34823964100031_Cabare-Word-init-Bu-01-foad/34823964100031_Cabare-Word-init-Bu-01-foad\" target=\"_blank\" rel=\"noreferrer noopener\">Initiation Word</a> - Niv 1 - 2 Jours </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://www.moncompteformation.gouv.fr/espace-prive/html/#/formation/recherche/34823964100031_Cabare-Word-perf-BU-11-FOAD/34823964100031_Cabare-Word-perf-BU-11-FOAD\" target=\"_blank\" rel=\"noreferrer noopener\">Optimisation Word</a> - Niv 2 - 2 Jours</p>\n<!-- /wp:paragraph -->", "Formations à Distance  CPF- Moncompteformation.gouv.fr", "", "publish", "closed", "closed", "", "formations-ouvertes-a-distance-cpf-moncompteformation-gouv-fr", "", "", "2020-05-29 13:09:22", "2020-05-29 11:09:22", "", "0", "https://foad.cabare.net/?page_id=180", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("181", "1", "2020-05-29 13:01:03", "2020-05-29 11:01:03", "<!-- wp:paragraph -->\n<p>Initiation Excel - Niv 1 - 2 Jours</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optimisation Excel - Niv 2 - 2 Jours</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Initiation Word - Niv 1 - 2 Jours </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>optimisation Word - Niv 2 - 2 Jours</p>\n<!-- /wp:paragraph -->", "Formations Ouvertes à Distance  CPF- Moncompteformation.gouv.fr", "", "inherit", "closed", "closed", "", "180-revision-v1", "", "", "2020-05-29 13:01:03", "2020-05-29 11:01:03", "", "180", "https://foad.cabare.net/2020/05/29/180-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("182", "1", "2020-05-29 13:03:29", "2020-05-29 11:03:29", "<!-- wp:paragraph -->\n<p><a href=\"https://www.moncompteformation.gouv.fr/espace-prive/html/#/formation/recherche/34823964100031_Cabare-excel-init-BU-02-FOAD/34823964100031_Cabare-excel-init-Bu-02-FOAD\" target=\"_blank\" rel=\"noreferrer noopener\">Initiation Excel</a> - Niv 1 - 2 Jours</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optimisation Excel - Niv 2 - 2 Jours</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Initiation Word - Niv 1 - 2 Jours </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>optimisation Word - Niv 2 - 2 Jours</p>\n<!-- /wp:paragraph -->", "Formations Ouvertes à Distance  CPF- Moncompteformation.gouv.fr", "", "inherit", "closed", "closed", "", "180-revision-v1", "", "", "2020-05-29 13:03:29", "2020-05-29 11:03:29", "", "180", "https://foad.cabare.net/2020/05/29/180-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("183", "1", "2020-05-29 13:04:53", "2020-05-29 11:04:53", "<!-- wp:paragraph -->\n<p><a href=\"https://www.moncompteformation.gouv.fr/espace-prive/html/#/formation/recherche/34823964100031_Cabare-excel-init-BU-02-FOAD/34823964100031_Cabare-excel-init-Bu-02-FOAD\" target=\"_blank\" rel=\"noreferrer noopener\">Initiation Excel</a> - Niv 1 - 2 Jours</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://www.moncompteformation.gouv.fr/espace-prive/html/#/formation/recherche/34823964100031_Cabare-Excel-perf-Bu-21-FOAD/34823964100031_Cabare-Excel-perf-Bu-21-FOAD\" target=\"_blank\" rel=\"noreferrer noopener\">Optimisation Excel</a> - Niv 2 - 2 Jours</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Initiation Word - Niv 1 - 2 Jours </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>optimisation Word - Niv 2 - 2 Jours</p>\n<!-- /wp:paragraph -->", "Formations Ouvertes à Distance  CPF- Moncompteformation.gouv.fr", "", "inherit", "closed", "closed", "", "180-revision-v1", "", "", "2020-05-29 13:04:53", "2020-05-29 11:04:53", "", "180", "https://foad.cabare.net/2020/05/29/180-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("184", "1", "2020-05-29 13:06:06", "2020-05-29 11:06:06", "<!-- wp:paragraph -->\n<p><a href=\"https://www.moncompteformation.gouv.fr/espace-prive/html/#/formation/recherche/34823964100031_Cabare-excel-init-BU-02-FOAD/34823964100031_Cabare-excel-init-Bu-02-FOAD\" target=\"_blank\" rel=\"noreferrer noopener\">Initiation Excel</a> - Niv 1 - 2 Jours</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://www.moncompteformation.gouv.fr/espace-prive/html/#/formation/recherche/34823964100031_Cabare-Excel-perf-Bu-21-FOAD/34823964100031_Cabare-Excel-perf-Bu-21-FOAD\" target=\"_blank\" rel=\"noreferrer noopener\">Optimisation Excel</a> - Niv 2 - 2 Jours</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://www.moncompteformation.gouv.fr/espace-prive/html/#/formation/recherche/34823964100031_Cabare-Word-init-Bu-01-foad/34823964100031_Cabare-Word-init-Bu-01-foad\" target=\"_blank\" rel=\"noreferrer noopener\">Initiation Word</a> - Niv 1 - 2 Jours </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>optimisation Word - Niv 2 - 2 Jours</p>\n<!-- /wp:paragraph -->", "Formations Ouvertes à Distance  CPF- Moncompteformation.gouv.fr", "", "inherit", "closed", "closed", "", "180-revision-v1", "", "", "2020-05-29 13:06:06", "2020-05-29 11:06:06", "", "180", "https://foad.cabare.net/2020/05/29/180-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("185", "1", "2020-05-29 13:07:02", "2020-05-29 11:07:02", "<!-- wp:paragraph -->\n<p><a href=\"https://www.moncompteformation.gouv.fr/espace-prive/html/#/formation/recherche/34823964100031_Cabare-excel-init-BU-02-FOAD/34823964100031_Cabare-excel-init-Bu-02-FOAD\" target=\"_blank\" rel=\"noreferrer noopener\">Initiation Excel</a> - Niv 1 - 2 Jours</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://www.moncompteformation.gouv.fr/espace-prive/html/#/formation/recherche/34823964100031_Cabare-Excel-perf-Bu-21-FOAD/34823964100031_Cabare-Excel-perf-Bu-21-FOAD\" target=\"_blank\" rel=\"noreferrer noopener\">Optimisation Excel</a> - Niv 2 - 2 Jours</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://www.moncompteformation.gouv.fr/espace-prive/html/#/formation/recherche/34823964100031_Cabare-Word-init-Bu-01-foad/34823964100031_Cabare-Word-init-Bu-01-foad\" target=\"_blank\" rel=\"noreferrer noopener\">Initiation Word</a> - Niv 1 - 2 Jours </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://www.moncompteformation.gouv.fr/espace-prive/html/#/formation/recherche/34823964100031_Cabare-Word-perf-BU-11-FOAD/34823964100031_Cabare-Word-perf-BU-11-FOAD\" target=\"_blank\" rel=\"noreferrer noopener\">Optimisation Word</a> - Niv 2 - 2 Jours</p>\n<!-- /wp:paragraph -->", "Formations Ouvertes à Distance  CPF- Moncompteformation.gouv.fr", "", "inherit", "closed", "closed", "", "180-revision-v1", "", "", "2020-05-29 13:07:02", "2020-05-29 11:07:02", "", "180", "https://foad.cabare.net/2020/05/29/180-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("186", "1", "2020-05-29 13:07:40", "2020-05-29 11:07:40", " ", "", "", "publish", "closed", "closed", "", "186", "", "", "2020-05-29 13:07:40", "2020-05-29 11:07:40", "", "0", "https://foad.cabare.net/?p=186", "7", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("187", "1", "2020-05-29 13:09:22", "2020-05-29 11:09:22", "<!-- wp:paragraph -->\n<p><a href=\"https://www.moncompteformation.gouv.fr/espace-prive/html/#/formation/recherche/34823964100031_Cabare-excel-init-BU-02-FOAD/34823964100031_Cabare-excel-init-Bu-02-FOAD\" target=\"_blank\" rel=\"noreferrer noopener\">Initiation Excel</a> - Niv 1 - 2 Jours</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://www.moncompteformation.gouv.fr/espace-prive/html/#/formation/recherche/34823964100031_Cabare-Excel-perf-Bu-21-FOAD/34823964100031_Cabare-Excel-perf-Bu-21-FOAD\" target=\"_blank\" rel=\"noreferrer noopener\">Optimisation Excel</a> - Niv 2 - 2 Jours</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://www.moncompteformation.gouv.fr/espace-prive/html/#/formation/recherche/34823964100031_Cabare-Word-init-Bu-01-foad/34823964100031_Cabare-Word-init-Bu-01-foad\" target=\"_blank\" rel=\"noreferrer noopener\">Initiation Word</a> - Niv 1 - 2 Jours </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://www.moncompteformation.gouv.fr/espace-prive/html/#/formation/recherche/34823964100031_Cabare-Word-perf-BU-11-FOAD/34823964100031_Cabare-Word-perf-BU-11-FOAD\" target=\"_blank\" rel=\"noreferrer noopener\">Optimisation Word</a> - Niv 2 - 2 Jours</p>\n<!-- /wp:paragraph -->", "Formations à Distance  CPF- Moncompteformation.gouv.fr", "", "inherit", "closed", "closed", "", "180-revision-v1", "", "", "2020-05-29 13:09:22", "2020-05-29 11:09:22", "", "180", "https://foad.cabare.net/2020/05/29/180-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("189", "1", "2020-09-01 10:45:34", "2020-09-01 08:45:34", "<!-- wp:paragraph -->\n<p>Lien  avec installation application  ZOOM<br> <a href=\"https://us02web.zoom.us/j/81131786298?pwd=WGpHcjNFWHdHcGIva1ordkFST3NDdz09\" target=\"_blank\" rel=\"noreferrer noopener\">\"présentiel à distance \" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lien direct via navigateur web  <br><a href=\"https://foad.cabare.net/zoom-meetings/?pak=T3Q2MDdBWXozdGU2NGdoZkxGRWRNQT09&amp;join=bnRjQzdPMUJFcnQ3eUxMTWk3MkI1UT09&amp;type=meeting\" target=\"_blank\" rel=\"noreferrer noopener\">\"présentiel à distance\" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Lien avec installation application Zoom</strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (fonctionne aussi avec <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> / ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge</span></strong> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe sera demandé.</li></ul></li><li><strong>Lien direct via navigateur Web</strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge</span> </strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe sera demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visio  (à 2 : 3h / à 3 : 45mn)", "", "inherit", "closed", "closed", "", "101-revision-v1", "", "", "2020-09-01 10:45:34", "2020-09-01 08:45:34", "", "101", "https://foad.cabare.net/2020/09/01/101-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("190", "1", "2020-09-01 10:51:01", "2020-09-01 08:51:01", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"599 525 1308\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Joignez vous à la réunion via l\'application Zoom</strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (fonctionne aussi avec <span class=\"has-inline-color has-bright-blue-color\"><strong>Chrome</strong></span> / ou le nouveau <span class=\"has-inline-color has-bright-blue-color\"><strong>Chromium Edge</strong></span> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe sera demandé.</li></ul></li><li><strong>Inscrivez vous via votre navigateur Web</strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge </span></strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe sera demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visio (Perso à 2 par défaut)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-09-01 10:51:01", "2020-09-01 08:51:01", "", "49", "https://foad.cabare.net/2020/09/01/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("191", "1", "2020-09-01 10:51:31", "2020-09-01 08:51:31", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"5995251308\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Joignez vous à la réunion via l\'application Zoom</strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (fonctionne aussi avec <span class=\"has-inline-color has-bright-blue-color\"><strong>Chrome</strong></span> / ou le nouveau <span class=\"has-inline-color has-bright-blue-color\"><strong>Chromium Edge</strong></span> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe sera demandé.</li></ul></li><li><strong>Inscrivez vous via votre navigateur Web</strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge </span></strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe sera demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visio (Perso à 2 par défaut)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-09-01 10:51:31", "2020-09-01 08:51:31", "", "49", "https://foad.cabare.net/2020/09/01/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("192", "1", "2020-09-01 11:02:15", "2020-09-01 09:02:15", "<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"5995251308\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong><a rel=\"noreferrer noopener\" href=\"https://us02web.zoom.us/j/5995251308?pwd=T3FadzNOT1Urbk5NVkI3cVRlYWwxQT09\" target=\"_blank\">Joignez vous à la réunion via l\'application Zoom</a></strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (fonctionne aussi avec <span class=\"has-inline-color has-bright-blue-color\"><strong>Chrome</strong></span> / ou le nouveau <span class=\"has-inline-color has-bright-blue-color\"><strong>Chromium Edge</strong></span> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe sera demandé.</li><li><a rel=\"noreferrer noopener\" href=\"https://us02web.zoom.us/j/5995251308?pwd=T3FadzNOT1Urbk5NVkI3cVRlYWwxQT09\" target=\"_blank\">cliquer ici pour se joindre via l\'application Zoom</a> </li></ul></li><li><strong><a href=\"https://foad.cabare.net/zoom-meetings/?pak=T3Q2MDdBWXozdGU2NGdoZkxGRWRNQT09&amp;join=c0pmazE2RHlqTWQ5ZnNvdTNiK0pLQT09&amp;type=meeting\" target=\"_blank\" rel=\"noreferrer noopener\">Inscrivez vous via votre navigateur Web</a></strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge </span></strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe sera demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li><li><a href=\"https://foad.cabare.net/zoom-meetings/?pak=T3Q2MDdBWXozdGU2NGdoZkxGRWRNQT09&amp;join=c0pmazE2RHlqTWQ5ZnNvdTNiK0pLQT09&amp;type=meeting\" target=\"_blank\" rel=\"noreferrer noopener\">cliquer ici pour se joindre via le navigateur Web</a></li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visio (Perso à 2 par défaut)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-09-01 11:02:15", "2020-09-01 09:02:15", "", "49", "https://foad.cabare.net/2020/09/01/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("194", "1", "2020-09-01 11:10:41", "2020-09-01 09:10:41", "<!-- wp:paragraph -->\n<p>Selon les besoins, et les informations que vous avez reçues,  vous pouvez dans le menu à gauche choisir si vous participez à une réunion en tête à tête avec l\'intervenant, ou une réunion plus importante</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>les Choix ci-dessous vous permettrons d\'accéder à la réunion par défaut en tête à tête avec M Cabaré.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong><a rel=\"noreferrer noopener\" href=\"https://us02web.zoom.us/j/5995251308?pwd=T3FadzNOT1Urbk5NVkI3cVRlYWwxQT09\" target=\"_blank\">Joignez vous à la réunion via l\'application Zoom</a></strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (fonctionne aussi avec <span class=\"has-inline-color has-bright-blue-color\"><strong>Chrome</strong></span> / ou le nouveau <span class=\"has-inline-color has-bright-blue-color\"><strong>Chromium Edge</strong></span> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe sera demandé.</li><li><a rel=\"noreferrer noopener\" href=\"https://us02web.zoom.us/j/5995251308?pwd=T3FadzNOT1Urbk5NVkI3cVRlYWwxQT09\" target=\"_blank\">cliquer ici pour se joindre via l\'application Zoom</a><br> </li></ul></li><li><strong><a rel=\"noreferrer noopener\" href=\"https://foad.cabare.net/zoom-meetings/?pak=T3Q2MDdBWXozdGU2NGdoZkxGRWRNQT09&amp;join=c0pmazE2RHlqTWQ5ZnNvdTNiK0pLQT09&amp;type=meeting\" target=\"_blank\">Inscrivez vous via votre navigateur Web</a></strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge </span></strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe sera demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li><li><a rel=\"noreferrer noopener\" href=\"https://foad.cabare.net/zoom-meetings/?pak=T3Q2MDdBWXozdGU2NGdoZkxGRWRNQT09&amp;join=c0pmazE2RHlqTWQ5ZnNvdTNiK0pLQT09&amp;type=meeting\" target=\"_blank\">cliquer ici pour se joindre via le navigateur Web</a></li></ul></li></ol>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p> </p>\n<!-- /wp:paragraph -->", "Zoom Visio (choisir sa Réunion)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-09-01 11:10:41", "2020-09-01 09:10:41", "", "49", "https://foad.cabare.net/2020/09/01/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("195", "1", "2020-09-01 11:11:50", "2020-09-01 09:11:50", "<!-- wp:paragraph -->\n<p>Selon les besoins, et les informations que vous avez reçues,  vous pouvez dans le menu à gauche choisir si vous participez à une réunion en tête à tête avec l\'intervenant, ou une réunion / conférence plus importante.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>les Choix ci-dessous vous permettrons d\'accéder à la réunion par défaut en tête à tête avec M Cabaré.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong><a rel=\"noreferrer noopener\" href=\"https://us02web.zoom.us/j/5995251308?pwd=T3FadzNOT1Urbk5NVkI3cVRlYWwxQT09\" target=\"_blank\">Joignez vous à la réunion via l\'application Zoom</a></strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (fonctionne aussi avec <span class=\"has-inline-color has-bright-blue-color\"><strong>Chrome</strong></span> / ou le nouveau <span class=\"has-inline-color has-bright-blue-color\"><strong>Chromium Edge</strong></span> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe sera demandé.<br> </li></ul></li><li><strong><a rel=\"noreferrer noopener\" href=\"https://foad.cabare.net/zoom-meetings/?pak=T3Q2MDdBWXozdGU2NGdoZkxGRWRNQT09&amp;join=c0pmazE2RHlqTWQ5ZnNvdTNiK0pLQT09&amp;type=meeting\" target=\"_blank\">Inscrivez vous via votre navigateur Web</a></strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge </span></strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe sera demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li></ul></li></ol>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p> </p>\n<!-- /wp:paragraph -->", "Zoom Visio (choisir sa Réunion)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-09-01 11:11:50", "2020-09-01 09:11:50", "", "49", "https://foad.cabare.net/2020/09/01/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("196", "1", "2020-09-01 11:13:23", "2020-09-01 09:13:23", "<!-- wp:paragraph -->\n<p>Selon les besoins, et les informations que vous avez reçues,  vous pouvez dans le menu à gauche choisir si vous participez à une réunion / conférence avec de nombreuses personnes,  ou une réunion en tête à tête avec l\'intervenant.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>les Choix ci-dessous vous permettrons d\'accéder à la réunion par défaut en tête à tête avec M Cabaré.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong><a rel=\"noreferrer noopener\" href=\"https://us02web.zoom.us/j/5995251308?pwd=T3FadzNOT1Urbk5NVkI3cVRlYWwxQT09\" target=\"_blank\">Joignez vous à la réunion via l\'application Zoom</a></strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (fonctionne aussi avec <span class=\"has-inline-color has-bright-blue-color\"><strong>Chrome</strong></span> / ou le nouveau <span class=\"has-inline-color has-bright-blue-color\"><strong>Chromium Edge</strong></span> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe sera demandé.<br> </li></ul></li><li><strong><a rel=\"noreferrer noopener\" href=\"https://foad.cabare.net/zoom-meetings/?pak=T3Q2MDdBWXozdGU2NGdoZkxGRWRNQT09&amp;join=c0pmazE2RHlqTWQ5ZnNvdTNiK0pLQT09&amp;type=meeting\" target=\"_blank\">Inscrivez vous via votre navigateur Web</a></strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge </span></strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe sera demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li></ul></li></ol>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p> </p>\n<!-- /wp:paragraph -->", "Zoom Visio (choisir sa Réunion)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-09-01 11:13:23", "2020-09-01 09:13:23", "", "49", "https://foad.cabare.net/2020/09/01/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("197", "1", "2020-09-01 11:14:31", "2020-09-01 09:14:31", "<!-- wp:paragraph -->\n<p>Lien  avec installation application  ZOOM<br> <a href=\"https://us02web.zoom.us/j/81131786298?pwd=WGpHcjNFWHdHcGIva1ordkFST3NDdz09\" target=\"_blank\" rel=\"noreferrer noopener\">\"présentiel à distance \" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lien direct via navigateur web  <br><a href=\"https://foad.cabare.net/zoom-meetings/?pak=T3Q2MDdBWXozdGU2NGdoZkxGRWRNQT09&amp;join=bnRjQzdPMUJFcnQ3eUxMTWk3MkI1UT09&amp;type=meeting\" target=\"_blank\" rel=\"noreferrer noopener\">\"présentiel à distance\" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Lien avec installation application Zoom</strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (fonctionne aussi avec <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> / ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge</span></strong> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe sera demandé.</li></ul></li><li><strong>Lien direct via navigateur Web</strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge</span> </strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe sera demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visio  (tête à tête - 3 max)", "", "inherit", "closed", "closed", "", "101-revision-v1", "", "", "2020-09-01 11:14:31", "2020-09-01 09:14:31", "", "101", "https://foad.cabare.net/2020/09/01/101-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("198", "1", "2020-09-01 11:16:58", "2020-09-01 09:16:58", "<!-- wp:paragraph -->\n<p>Selon les besoins, et les informations que vous avez reçues,  vous pouvez dans le menu à gauche choisir si vous participez à une Réunion / Formation avec de nombreuses personnes,  ou plutôt une Réunion en Tête à Tête avec l\'intervenant.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>les Choix ci-dessous vous permettrons d\'accéder à la réunion par défaut en Tête à Tête avec M Cabaré.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong><a rel=\"noreferrer noopener\" href=\"https://us02web.zoom.us/j/5995251308?pwd=T3FadzNOT1Urbk5NVkI3cVRlYWwxQT09\" target=\"_blank\">Joignez vous à la réunion via l\'application Zoom</a></strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (fonctionne aussi avec <span class=\"has-inline-color has-bright-blue-color\"><strong>Chrome</strong></span> / ou le nouveau <span class=\"has-inline-color has-bright-blue-color\"><strong>Chromium Edge</strong></span> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe sera demandé.<br> </li></ul></li><li><strong><a rel=\"noreferrer noopener\" href=\"https://foad.cabare.net/zoom-meetings/?pak=T3Q2MDdBWXozdGU2NGdoZkxGRWRNQT09&amp;join=c0pmazE2RHlqTWQ5ZnNvdTNiK0pLQT09&amp;type=meeting\" target=\"_blank\">Inscrivez vous via votre navigateur Web</a></strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge </span></strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe sera demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li></ul></li></ol>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p> </p>\n<!-- /wp:paragraph -->", "Zoom Visio (choisir sa Réunion)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-09-01 11:16:58", "2020-09-01 09:16:58", "", "49", "https://foad.cabare.net/2020/09/01/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("199", "1", "2020-09-01 11:17:48", "2020-09-01 09:17:48", "<!-- wp:html -->\nM. Cabaré Michel\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<br><br>\n<!-- /wp:html -->\n\n<!-- wp:html -->\nM. Lallias laurent\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Joignez vous à la réunion via l\'application Zoom</strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (fonctionne aussi avec <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> / ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge</span></strong> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe sera demandé.</li></ul></li><li><strong>Inscrivez vous via votre navigateur Web</strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge</span> </strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe sera demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visio Conférence / Formation", "", "inherit", "closed", "closed", "", "103-revision-v1", "", "", "2020-09-01 11:17:48", "2020-09-01 09:17:48", "", "103", "https://foad.cabare.net/2020/09/01/103-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("200", "1", "2020-09-01 11:19:47", "2020-09-01 09:19:47", "<!-- wp:html -->\nM. Cabaré Michel\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"87401298037\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<br><br>\n<!-- /wp:html -->\n\n<!-- wp:html -->\nM. Lallias laurent\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Joignez vous à la réunion via l\'application Zoom</strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (fonctionne aussi avec <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> / ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge</span></strong> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe sera demandé.</li></ul></li><li><strong>Inscrivez vous via votre navigateur Web</strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge</span> </strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe sera demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visio Réunion / Formation", "", "inherit", "closed", "closed", "", "103-revision-v1", "", "", "2020-09-01 11:19:47", "2020-09-01 09:19:47", "", "103", "https://foad.cabare.net/2020/09/01/103-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("201", "1", "2020-09-01 11:21:29", "2020-09-01 09:21:29", "<!-- wp:paragraph -->\n<p>Selon les besoins, et les informations que vous avez reçues,  vous pouvez dans le menu à gauche choisir si vous participez à une Réunion / Formation avec de nombreuses personnes,  ou plutôt une Visio en Tête à Tête avec l\'intervenant (3 personnes maximum)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>les Choix ci-dessous vous permettrons d\'accéder à la réunion par défaut en Tête à Tête avec M Cabaré.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong><a href=\"https://us02web.zoom.us/j/5995251308?pwd=T3FadzNOT1Urbk5NVkI3cVRlYWwxQT09\" target=\"_blank\" rel=\"noreferrer noopener\">Joignez vous à la réunion via l\'application Zoom</a></strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (fonctionne aussi avec <span class=\"has-inline-color has-bright-blue-color\"><strong>Chrome</strong></span> / ou le nouveau <span class=\"has-inline-color has-bright-blue-color\"><strong>Chromium Edge</strong></span> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe sera demandé.<br> </li></ul></li><li><strong><a href=\"https://foad.cabare.net/zoom-meetings/?pak=T3Q2MDdBWXozdGU2NGdoZkxGRWRNQT09&amp;join=c0pmazE2RHlqTWQ5ZnNvdTNiK0pLQT09&amp;type=meeting\" target=\"_blank\" rel=\"noreferrer noopener\">Inscrivez vous via votre navigateur Web</a></strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge </span></strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe sera demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li></ul></li></ol>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p> </p>\n<!-- /wp:paragraph -->", "Zoom Visio (choisir sa Réunion)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-09-01 11:21:29", "2020-09-01 09:21:29", "", "49", "https://foad.cabare.net/2020/09/01/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("202", "1", "2020-09-01 11:22:56", "2020-09-01 09:22:56", "<!-- wp:paragraph -->\n<p>Selon les besoins, et les informations que vous avez reçues,  vous pouvez dans le menu à gauche choisir si vous participez à une Réunion / Formation avec de nombreuses personnes,  ou plutôt une Visio en Tête à Tête avec l\'intervenant (3 personnes maximum)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>les Choix ci-dessous vous permettrons d\'accéder par défaut à une Visio en Tête à Tête avec M Cabaré.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong><a href=\"https://us02web.zoom.us/j/5995251308?pwd=T3FadzNOT1Urbk5NVkI3cVRlYWwxQT09\" target=\"_blank\" rel=\"noreferrer noopener\">Joignez vous à la réunion via l\'application Zoom</a></strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (fonctionne aussi avec <span class=\"has-inline-color has-bright-blue-color\"><strong>Chrome</strong></span> / ou le nouveau <span class=\"has-inline-color has-bright-blue-color\"><strong>Chromium Edge</strong></span> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe sera demandé.<br> </li></ul></li><li><strong><a href=\"https://foad.cabare.net/zoom-meetings/?pak=T3Q2MDdBWXozdGU2NGdoZkxGRWRNQT09&amp;join=c0pmazE2RHlqTWQ5ZnNvdTNiK0pLQT09&amp;type=meeting\" target=\"_blank\" rel=\"noreferrer noopener\">Inscrivez vous via votre navigateur Web</a></strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge </span></strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe sera demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li></ul></li></ol>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p> </p>\n<!-- /wp:paragraph -->", "Zoom Visio (choisir sa Réunion)", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2020-09-01 11:22:56", "2020-09-01 09:22:56", "", "49", "https://foad.cabare.net/2020/09/01/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("203", "1", "2020-09-01 11:23:51", "2020-09-01 09:23:51", "<!-- wp:paragraph -->\n<p>Lien  avec installation application  ZOOM<br> <a href=\"https://us02web.zoom.us/j/81131786298?pwd=WGpHcjNFWHdHcGIva1ordkFST3NDdz09\" target=\"_blank\" rel=\"noreferrer noopener\">\"présentiel à distance \" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lien direct via navigateur web  <br><a href=\"https://foad.cabare.net/zoom-meetings/?pak=T3Q2MDdBWXozdGU2NGdoZkxGRWRNQT09&amp;join=bnRjQzdPMUJFcnQ3eUxMTWk3MkI1UT09&amp;type=meeting\" target=\"_blank\" rel=\"noreferrer noopener\">\"présentiel à distance\" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Lien avec installation application Zoom</strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (fonctionne aussi avec <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> / ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge</span></strong> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe sera demandé.</li></ul></li><li><strong>Lien direct via navigateur Web</strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge</span> </strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe sera demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visio  Tête à Tête - (3 max)", "", "inherit", "closed", "closed", "", "101-revision-v1", "", "", "2020-09-01 11:23:51", "2020-09-01 09:23:51", "", "101", "https://foad.cabare.net/2020/09/01/101-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("204", "1", "2020-09-01 11:24:29", "2020-09-01 09:24:29", "<!-- wp:paragraph -->\n<p>Lien  avec installation application  ZOOM<br> <a href=\"https://us02web.zoom.us/j/81131786298?pwd=WGpHcjNFWHdHcGIva1ordkFST3NDdz09\" target=\"_blank\" rel=\"noreferrer noopener\">\"présentiel à distance \" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lien direct via navigateur web  <br><a href=\"https://foad.cabare.net/zoom-meetings/?pak=T3Q2MDdBWXozdGU2NGdoZkxGRWRNQT09&amp;join=bnRjQzdPMUJFcnQ3eUxMTWk3MkI1UT09&amp;type=meeting\" target=\"_blank\" rel=\"noreferrer noopener\">\"présentiel à distance\" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Lien avec installation application Zoom</strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (fonctionne aussi avec <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> / ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge</span></strong> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe sera demandé.</li></ul></li><li><strong>Lien direct via navigateur Web</strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge</span> </strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe sera demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visio  Tête à Tête (3 max)", "", "inherit", "closed", "closed", "", "101-revision-v1", "", "", "2020-09-01 11:24:29", "2020-09-01 09:24:29", "", "101", "https://foad.cabare.net/2020/09/01/101-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("205", "1", "2020-09-01 11:49:35", "2020-09-01 09:49:35", "", "image", "", "inherit", "open", "closed", "", "image-2", "", "", "2020-09-01 11:49:35", "2020-09-01 09:49:35", "", "103", "https://foad.cabare.net/wp-content/uploads/2020/09/image.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("206", "1", "2020-09-01 11:50:33", "2020-09-01 09:50:33", "<!-- wp:html -->\nM. Cabaré Michel\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"82119080196\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<br><br>\n<!-- /wp:html -->\n\n<!-- wp:html -->\nM. Lallias laurent\n<hr>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>[zoom_api_link meeting_id=\"84910460027\" link_only=\"no\"]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Joignez vous à la réunion via l\'application Zoom</strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (fonctionne aussi avec <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> / ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge</span></strong> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe sera demandé.</li></ul></li><li><strong>Inscrivez vous via votre navigateur Web</strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge</span> </strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe sera demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visio Réunion / Formation", "", "inherit", "closed", "closed", "", "103-revision-v1", "", "", "2020-09-01 11:50:33", "2020-09-01 09:50:33", "", "103", "https://foad.cabare.net/2020/09/01/103-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("207", "1", "2020-09-01 12:02:48", "2020-09-01 10:02:48", "<!-- wp:paragraph -->\n<p>Lien  avec installation application  ZOOM<br> <a href=\"https://us02web.zoom.us/j/5995251308?pwd=T3FadzNOT1Urbk5NVkI3cVRlYWwxQT09\" target=\"_blank\" rel=\"noreferrer noopener\">\"présentiel à distance \" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lien direct via navigateur web  <br><a href=\"https://foad.cabare.net/zoom-meetings/?pak=T3Q2MDdBWXozdGU2NGdoZkxGRWRNQT09&amp;join=bnRjQzdPMUJFcnQ3eUxMTWk3MkI1UT09&amp;type=meeting\" target=\"_blank\" rel=\"noreferrer noopener\">\"présentiel à distance\" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Lien avec installation application Zoom</strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (fonctionne aussi avec <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> / ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge</span></strong> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe sera demandé.</li></ul></li><li><strong>Lien direct via navigateur Web</strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge</span> </strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe sera demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visio  Tête à Tête (3 max)", "", "inherit", "closed", "closed", "", "101-revision-v1", "", "", "2020-09-01 12:02:48", "2020-09-01 10:02:48", "", "101", "https://foad.cabare.net/2020/09/01/101-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("208", "1", "2020-09-01 12:04:06", "2020-09-01 10:04:06", "<!-- wp:paragraph -->\n<p>Lien  avec installation application  ZOOM<br> <a href=\"https://us02web.zoom.us/j/5995251308?pwd=T3FadzNOT1Urbk5NVkI3cVRlYWwxQT09\" target=\"_blank\" rel=\"noreferrer noopener\">\"présentiel à distance \" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lien direct via navigateur web  <br><a href=\"https://foad.cabare.net/zoom-meetings/?pak=T3Q2MDdBWXozdGU2NGdoZkxGRWRNQT09&amp;join=c0pmazE2RHlqTWQ5ZnNvdTNiK0pLQT09&amp;type=meeting\" target=\"_blank\" rel=\"noreferrer noopener\">\"présentiel à distance\" avec Michel Cabaré</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Lien avec installation application Zoom</strong> : à utiliser avec tous les navigateurs <strong><span class=\"has-inline-color has-bright-blue-color\">Firefox</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Safari</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Internet Explorer</span></strong>, <strong><span class=\"has-inline-color has-bright-blue-color\">Edge</span></strong> (fonctionne aussi avec <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> / ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge</span></strong> windows).<ul><li>Cela va télécharger et installer un petit \"module zoom\" dans votre navigateur, il faudra suivre les instructions à l\'écran, puis un nom / mot de passe sera demandé.</li></ul></li><li><strong>Lien direct via navigateur Web</strong> : à utiliser uniquement si vous utilisez <strong><span class=\"has-inline-color has-bright-blue-color\">Chrome</span></strong> ou le nouveau <strong><span class=\"has-inline-color has-bright-blue-color\">Chromium Edge</span> </strong>Windows.<ul><li>C\'est le plus simple, car cela ne télécharge et installe rien, juste votre nom / mot de passe sera demandé, MAIS NE FONCTIONNE PAS avec un autre navigateur comme <span class=\"has-inline-color has-medium-pink-color\">Firefox</span>, <span class=\"has-inline-color has-medium-pink-color\">Safari</span>, <span class=\"has-inline-color has-medium-pink-color\">Internet Explorer</span>, <span class=\"has-inline-color has-medium-pink-color\">Edge</span> !</li></ul></li></ol>\n<!-- /wp:list -->", "Zoom Visio  Tête à Tête (3 max)", "", "inherit", "closed", "closed", "", "101-revision-v1", "", "", "2020-09-01 12:04:06", "2020-09-01 10:04:06", "", "101", "https://foad.cabare.net/2020/09/01/101-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("210", "1", "2023-11-20 14:41:31", "0000-00-00 00:00:00", "", "Brouillon auto", "", "auto-draft", "open", "open", "", "", "", "", "2023-11-20 14:41:31", "0000-00-00 00:00:00", "", "0", "https://foad.cabare.net/?p=210", "0", "post", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("15", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("100", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("106", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("129", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("167", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("179", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("186", "2", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("1", "1", "category", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "nav_menu", "", "0", "8");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "nav_menu", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("4", "4", "nav_menu", "", "0", "1");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("1", "Non classé", "non-classe", "0");
INSERT INTO `wp_terms` VALUES("2", "Principal", "principal", "0");
INSERT INTO `wp_terms` VALUES("3", "Principal (2)", "principal-2", "0");
INSERT INTO `wp_terms` VALUES("4", "Menu des liens de réseaux sociaux", "menu-des-liens-de-reseaux-sociaux", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "Admin");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("7", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("8", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("9", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("10", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("11", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("13", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("14", "1", "dismissed_wp_pointers", "theme_editor_notice");
INSERT INTO `wp_usermeta` VALUES("15", "1", "show_welcome_panel", "0");
INSERT INTO `wp_usermeta` VALUES("16", "1", "session_tokens", "a:1:{s:64:\"7f0884a5c6c2a0e84e730ac281d8e62403627246adbb2a7529a2093643a50f2b\";a:4:{s:10:\"expiration\";i:1700660484;s:2:\"ip\";s:13:\"82.66.116.111\";s:2:\"ua\";s:129:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 Edg/118.0.2088.69\";s:5:\"login\";i:1700487684;}}");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_dashboard_quick_press_last_post_id", "210");
INSERT INTO `wp_usermeta` VALUES("18", "1", "community-events-location", "a:1:{s:2:\"ip\";s:11:\"82.66.116.0\";}");
INSERT INTO `wp_usermeta` VALUES("19", "1", "closedpostboxes_dashboard", "a:0:{}");
INSERT INTO `wp_usermeta` VALUES("20", "1", "metaboxhidden_dashboard", "a:2:{i:0;s:21:\"dashboard_quick_press\";i:1;s:17:\"dashboard_primary\";}");
INSERT INTO `wp_usermeta` VALUES("21", "1", "meta-box-order_dashboard", "a:4:{s:6:\"normal\";s:41:\"dashboard_site_health,dashboard_right_now\";s:4:\"side\";s:58:\"dashboard_quick_press,dashboard_primary,dashboard_activity\";s:7:\"column3\";s:0:\"\";s:7:\"column4\";s:0:\"\";}");
INSERT INTO `wp_usermeta` VALUES("22", "1", "wp_user-settings", "libraryContent=browse");
INSERT INTO `wp_usermeta` VALUES("23", "1", "wp_user-settings-time", "1589129884");
INSERT INTO `wp_usermeta` VALUES("24", "1", "nav_menu_recently_edited", "2");
INSERT INTO `wp_usermeta` VALUES("25", "1", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wp_usermeta` VALUES("26", "1", "metaboxhidden_nav-menus", "a:4:{i:0;s:27:\"add-post-type-zoom-meetings\";i:1;s:12:\"add-post_tag\";i:2;s:15:\"add-post_format\";i:3;s:16:\"add-zoom-meeting\";}");
INSERT INTO `wp_usermeta` VALUES("27", "1", "duplicator_notice_bar_dismissed", "1");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "Admin", "$P$B87yoKudPL9MCNhYZGp7NmweHWPvno0", "admin", "michel@cabare.net", "https://foad.cabare.net", "2020-04-16 12:56:37", "", "0", "Admin");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2023-11-20 14:18:14*/
/* DUPLICATOR_MYSQLDUMP_EOF */
